Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Comms

Search ports for:

Communications utilities.

SoapyAirspy-0.1.2_1
Soapy SDR plugin for the Airspy
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: SoapySDR-0.7.1_1, airspy-1.0.9.18_1, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, ninja-1.9.0,2, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5
Also listed in: Hamradio

SoapyBladeRF-0.4.1_1
Soapy SDR plugin for the Blade RF
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: SoapySDR-0.7.1_1, bladeRF-2019.07, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libedit-3.1.20190324,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, ninja-1.9.0,2, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5
Also listed in: Hamradio

SoapyHackRF-0.3.3_1
Soapy SDR module for Hack RF
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: SoapySDR-0.7.1_1, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, hackrf-2017.02.1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, ninja-1.9.0,2, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5
Also listed in: Hamradio

SoapyPlutoSDR-0.2.0_1
Soapy SDR plugin for PlutoSDR
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: SoapySDR-0.7.1_1, avahi-app-0.7_2, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gnome_subr-1.0, gobject-introspection-1.56.1,1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libarchive-3.4.0,1, libdaemon-0.14_1, libffi-3.2.1_3, libiconv-1.14_11, libiio-0.18, liblz4-1.9.2,1, libnghttp2-1.40.0, libpthread-stubs-0.4, libuv-1.33.1, libxcb-1.13.1, libxml2-2.9.10, lzo2-2.10_1, ninja-1.9.0,2, pcre-8.43_2, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5, xorgproto-2019.2
Also listed in: Hamradio

SoapyRedPitaya-0.1.1_1
SoapySDR Red Pitaya module
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: SoapySDR-0.7.1_1, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, ninja-1.9.0,2, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5
Also listed in: Hamradio

SoapyRemote-0.5.1_1
SoapySDR module to use any Soapy SDR remotely
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: SoapySDR-0.7.1_1, avahi-app-0.7_2, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gnome_subr-1.0, gobject-introspection-1.56.1,1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libarchive-3.4.0,1, libdaemon-0.14_1, libffi-3.2.1_3, libiconv-1.14_11, liblz4-1.9.2,1, libnghttp2-1.40.0, libpthread-stubs-0.4, libuv-1.33.1, libxcb-1.13.1, libxml2-2.9.10, lzo2-2.10_1, ninja-1.9.0,2, pcre-8.43_2, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5, xorgproto-2019.2
Also listed in: Hamradio

SoapyUHD-0.3.6_2
Soapy SDR plugin for the Airspy
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: SoapySDR-0.7.1_1, boost-libs-1.71.0_2, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, icu-65.1,1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, ninja-1.9.0,2, py36-boost-libs-1.71.0, python27-2.7.17_1, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5, uhd-3.14.1.1
Also listed in: Hamradio

acfax-0.981011_3
Receive faxes using sound card and radio
Long description | Changes
Maintained by: hamradio@FreeBSD.org
Requires: Xaw3d-1.5E_8, gccmakedep-1.0.3, gettext-runtime-0.20.1, imake-1.0.8,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, perl5-5.30.1, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2019.2
Also listed in: Hamradio

airspy-1.0.9.18_1
AirSpy's usemode driver and associated tools
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, ninja-1.9.0,2, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5
Also listed in: Hamradio

aldo-0.7.7_3
Morse code training program
Long description | Changes | Main Web Site
Maintained by: lambert@lambertfam.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libao-1.2.0_4
Also listed in: Hamradio

amtterm-1.6
Serial-over-lan client for Intel AMT
Long description | Changes | Main Web Site
Maintained by: crees@FreeBSD.org
Requires: expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, p5-Authen-NTLM-1.09_1, p5-Class-Inspector-1.36, p5-Convert-BinHex-1.125, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.07, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.04, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-SessionData-1.03_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.066, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.07_1, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.85, p5-SOAP-Lite-1.27, p5-Socket6-0.29, p5-Task-Weaken-1.06, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-Parser-2.44, p5-XML-Parser-Lite-0.722, p5-libwww-6.41, perl5-5.30.1

android-tools-adb-29.0.5
Android debug bridge command line tool
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: mDNSResponder-878.260.1, pkgconf-1.6.3,1
Also listed in: Devel

anyremote-6.7.2
Remote control service over Bluetooth, infrared, or TCP/IP networking
Long description | Changes | Main Web Site
Maintained by: samm@freebsd.org
Requires: avahi-app-0.7_2, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gnome_subr-1.0, gobject-introspection-1.56.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXtst-1.2.3_2, libdaemon-0.14_1, libffi-3.2.1_3, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pcre-8.43_2, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0, xorgproto-2019.2

aprsd-2.2.515_1
Server daemon providing Internet access to APRS packet data
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio

ath3k-firmware-20161130
Atheros AR3011/AR3012 bluetooth adaptor firmwares used by ath3kfw(8)
Long description | Changes | Main Web Site
Maintained by: wulf@FreeBSD.org

atslog-2.1.1_8
Software for collecting and analyzing calls from different PBX models
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.47.1, curl-7.67.0, cyrus-sasl-2.1.27, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXpm-3.5.12_2, libXt-1.2.0,1, libargon2-20190702, libedit-3.1.20190324,1, libevent-2.1.11, libgd-2.2.5_2,1, liblz4-1.9.2,1, libnghttp2-1.40.0, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mysql57-client-5.7.27, p5-DBD-mysql-4.050, p5-DBI-1.642, pcre-8.43_2, perl5-5.30.1, php72-7.2.25, php72-gd-7.2.25, php72-mysqli-7.2.25, png-1.6.37, protobuf-3.9.2,1, tiff-4.1.0, webp-1.0.3_1, xorgproto-2019.2

bfhist-0.4
Statistics generator for BinkleyForce FTN mailer
Long description | Changes | Main Web Site
Maintained by: lan31@inbox.ru

bforce-kst-0.22.8.7_3
Simple ifcico like Fidonet technology mailer
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

birda-1.3
Bohlin's IrDA utilities, ported from NetBSD's pkgsrc
Long description | Changes
Maintained by: mjl@luckie.org.nz

bladeRF-2019.07
BladeRF USB 3.0 Superspeed software defined radio
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libedit-3.1.20190324,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, ninja-1.9.0,2, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5
Also listed in: Hamradio

bluegps-linux-2.0
Command line tool to download datalogs from the Royaltek RBT-3000 bluetooth GPS receiver
Long description | Changes | Main Web Site
Maintained by: dirkx@webweaving.org

bluez-firmware-1.2
Firmware for the D-Link BCM2033 bluetooth adaptor for use by bcmfw(1)
Long description | Changes | Main Web Site
Maintained by: dirkx@webweaving.org
Also listed in: Kld

bpl-1.0_1
B Plus file transfer protocol
Long description | Changes
Maintained by: ports@FreeBSD.org

chirp-0.4.1.2019.05.11
Free, open-source tool for programming your amateur radio
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, png-1.6.37, py27-cairo-1.18.1_1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-libxml2-2.9.10, py27-serial-3.4_1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

chu-0.1.29
Synchronise computer clock to CHU radio station
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio

citrix_ica-13.10.0
Citrix(R) Presentation Server(TM) client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, fakeroot-1.23, linux-c7-alsa-lib-1.1.8, linux-c7-atk-2.28.1, linux-c7-cairo-1.15.12_1, linux-c7-dri-18.3.4, linux-c7-elfutils-libelf-0.176, linux-c7-expat-2.1.0_2, linux-c7-fontconfig-2.13.0, linux-c7-freetype-2.8_1, linux-c7-fribidi-1.0.2, linux-c7-gdk-pixbuf2-2.36.12, linux-c7-graphite2-1.3.10, linux-c7-gtk2-2.24.31, linux-c7-harfbuzz-1.7.5, linux-c7-jasper-libs-1.900.1_5, linux-c7-jbigkit-libs-2.0_2, linux-c7-jpeg-1.2.90_4, linux-c7-libdrm-2.4.97, linux-c7-libglvnd-1.0.1, linux-c7-libpciaccess-0.14, linux-c7-libpng-1.5.13_2, linux-c7-libthai-0.1.14_1, linux-c7-libtiff-4.0.3_4, linux-c7-libxml2-2.9.1_1, linux-c7-motif-2.3.4_6, linux-c7-pango-1.42.4_1, linux-c7-pixman-0.34.0, linux-c7-wayland-1.15.0, linux-c7-xorg-libs-7.7_8, linux_base-c7-7.7.1908
Also listed in: Net, Linux

comserv-1.4.4
Access local serial ports via network connections
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Also listed in: Net

concordance-1.2_1
Command-line Logitech Harmony configuration tool
Long description | Changes
Maintained by: shurd@FreeBSD.org
Requires: gettext-runtime-0.20.1, glib-2.56.3_6,1, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libconcord-1.2_2, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.10, libzip-1.5.2, pcre-8.43_2, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1

congruity-18_5
GUI Logitech Harmony configuration tool
Long description | Changes
Maintained by: shurd@FreeBSD.org
Requires: ORBit2-2.14.19_2, arm-gnueabi-binutils-2.33.1,1, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, hidapi-0.8.0.r1_3, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libconcord-1.2_2, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libmspack-0.9.1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libzip-1.5.2, mesa-libs-18.3.2_3, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.23, openblas-0.2.20_11,1, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pangox-compat-0.0.2_2, pciids-20191012, pcre-8.43_2, pixman-0.38.4, png-1.6.37, polkit-0.114_3, py27-PyOpenGL-3.1.0_4, py27-libconcord-1.2_1, py27-numpy-1.16.5_1,1, py27-wxPython-common-3.0.2.0_8, py27-wxPython28-2.8.12.1_12, py27-wxPython28-common-2.8.12.1_8, py36-olefile-0.46, py36-pillow-6.2.0, py37-tkinter-3.7.5_6, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python37-3.7.5_1, python38-3.8.0_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_5, suitesparse-5.4.0_3, tbb-2019.8, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.3_1, wx28-gtk2-2.8.12_8, wx28-gtk2-common-2.8.12_8, wx28-gtk2-contrib-2.8.12_8, wx28-gtk2-contrib-common-2.8.12_8, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

conserver-com-8.2.2
Application that allows multiple users to watch serial consoles
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org

cqrlog-gtk2-2.3.0_3
Amateur Radio logging application
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: arm-gnueabi-binutils-2.33.1,1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.71.0_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, curl-7.67.0, cyrus-sasl-2.1.27, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, fpc-3.0.4_2, fpc-cairo-3.0.4_2, fpc-chm-3.0.4_2, fpc-fcl-base-3.0.4_2, fpc-fcl-db-3.0.4_4, fpc-fcl-image-3.0.4_2, fpc-fcl-json-3.0.4_3, fpc-fcl-net-3.0.4_2, fpc-fcl-registry-3.0.4_2, fpc-fcl-res-3.0.4_2, fpc-fcl-web-3.0.4_5, fpc-fcl-xml-3.0.4_2, fpc-gtk2-3.0.4_2, fpc-iconvenc-3.0.4_2, fpc-mysql-3.0.4_2, fpc-numlib-3.0.4_2, fpc-opengl-3.0.4_2, fpc-openssl-3.0.4_2, fpc-pasjpeg-3.0.4_2, fpc-regexpr-3.0.4_2, fpc-rtl-extra-3.0.4_2, fpc-rtl-objpas-3.0.4_3, fpc-source-3.0.4_1, fpc-utils-3.0.4_4, fpc-x11-3.0.4_4, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gdb-8.3.1, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hamlib-3.3_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lazarus-gtk2-2.0.4_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20190324,1, libepoll-shim-0.0.20190311, libevent-2.1.11, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libltdl-2.4.6, liblz4-1.9.2,1, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpfr-4.0.2, mysql57-client-5.7.27, mysql57-server-5.7.27, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, protobuf-3.9.2,1, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1, source-highlight-3.1.9, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

cubicsdr-0.2.5_2
SDR receiver using liquidsdr
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, SoapySDR-0.7.1_1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, arm-gnueabi-binutils-2.33.1,1, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, cmake-3.15.5, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.12, curl-7.67.0, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, geoclue-2.4.7, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, glib-networking-2.56.1_2, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphene-1.8.2_1, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, hamlib-3.3_2, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.3, json-glib-1.4.2, jsoncpp-1.8.1_7, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXvMC-1.0.12, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20190324,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libltdl-2.4.6, liblz4-1.9.2,1, libmspack-0.9.1, libnghttp2-1.40.0, libnotify-0.7.7_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libsoxr-0.1.3_2, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libuv-1.33.1, libvorbis-1.3.6,3, libwpe-1.4.0, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, liquid-dsp-1.3.1, llvm80-8.0.1_3, lzo2-2.10_1, mesa-dri-18.3.2_9, mesa-libs-18.3.2_3, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, ninja-1.9.0,2, nspr-4.23, openblas-0.2.20_11,1, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.114_3, pulseaudio-13.0, py27-cairo-1.18.1_1, py27-numpy-1.16.5_1,1, py36-gobject3-3.28.3, py38-setuptools-41.4.0, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0, rhash-1.3.5, shared-mime-info-1.10_1, speexdsp-1.2.0, spidermonkey52-52.9.0_5, sqlite3-3.30.1, suitesparse-5.4.0_3, tbb-2019.8, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.26.2, webp-1.0.3_1, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx31-gtk3-3.1.2_3, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

cutecom-0.51.0_1
Graphical serial terminal for embedded programming
Long description | Changes | Main Web Site
Maintained by: jwb@FreeBSD.org
Requires: ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libinput-1.12.6_1, liblz4-1.9.2,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4, libunwind-20170615, libuv-1.33.1, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, lrzsz-0.12.20_4, lzo2-2.10_1, mesa-libs-18.3.2_3, ninja-1.9.0,2, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, png-1.6.37, py27-pyudev-0.21.0, py27-six-1.12.0, py36-evdev-0.8.1_1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-qmake-5.13.2, qt5-serialport-5.13.2, qt5-widgets-5.13.2, qtchooser-66, readline-8.0.0, rhash-1.3.5, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3

cwdaemon-0.10.2
Amateur Radio cw (Morse code) keyer daemon
Long description | Changes
Maintained by: hamradio@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.30.1, pkgconf-1.6.3,1, unixcw-3.5.1_1
Also listed in: Hamradio

cwirc-2.0.0_7
X-Chat Morse plugin
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hexchat-2.14.2_3, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libltdl-2.4.6, libnotify-0.7.7_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.23, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_5, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Irc, Hamradio

cwstudio-0.9.6_3
Multichannel portable Morse code signals generator
Long description | Changes
Maintained by: luqqe@users.sourceforge.net
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, geoclue-2.4.7, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, glib-networking-2.56.1_2, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphene-1.8.2_1, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.3, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libmspack-0.9.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwpe-1.4.0, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.23, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.114_3, py27-cairo-1.18.1_1, py36-gobject3-3.28.3, py38-setuptools-41.4.0, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.26.2, webp-1.0.3_1, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx30-gtk3-3.0.4_8, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

dcf77pi-3.7.0_1
DCF77 receiver/logger/analyzer and library for the Raspberry Pi
Long description | Changes | Main Web Site
Maintained by: rene@FreeBSD.org
Requires: json-c-0.13.1_1, pkgconf-1.6.3,1

de-unix-connect-0.95_3
Unix-Connect - mail+news-gateway for Zconnect (tm)
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: fakeroot-1.23, gettext-runtime-0.20.1, gperf-3.0.3_2, indexinfo-0.3.1, lrzsz-0.12.20_4
Also listed in: German, News, Mail

deforaos-phone-0.5.1_2
DeforaOS telephony application
Long description | Changes | Main Web Site
Maintained by: olivier@FreeBSD.org
Requires: aom-1.0.0.2735, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, consolekit2-1.2.1_1, cups-2.2.12, dav1d-0.5.1, dbus-1.12.16, dbus-glib-0.110, deforaos-libdesktop-0.2.2_1, deforaos-libsystem-0.3.1_1, deforaos-locker-0.4.0, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, farstream-0.2.8_1, ffmpeg-4.2.1_17,1, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_3, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4_1, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4_1, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hal-0.5.14_34, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.0.1, libdvdread-6.0.2, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libpurple-2.13.0_2, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.15.0, libtextstyle-0.20.1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.1_1, libx264-0.157.2980, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpg123-1.25.13, nettle-3.5.1_1, nspr-4.23, nss-3.47.1, opencv-core-3.4.1_25, opus-1.3.1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, policykit-0.9_10, polkit-0.114_3, pulseaudio-13.0, py36-dbus-1.2.14, pydbus-common-1.2.14, python36-3.6.9_1, readline-8.0.0, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, sofia-sip-1.12.11_2, speexdsp-1.2.0, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_3, wayland-1.16.0_1, webcamd-5.3.7.1_1, webrtc-audio-processing-0.3.1_2, x265-3.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xvid-1.3.5,1

dfu-programmer-0.7.2
Device Firmware Update based USB programmer for Atmel chips
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

dfu-util-0.9
Device firmware update (DFU) USB programmer
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org

direwolf-1.5
Software "soundcard" modem/TNC and APRS encoder/decoder
Long description | Changes
Maintained by: hamradio@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, gpsd-3.17_1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, hamlib-3.3_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.23, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.114_3, py27-cairo-1.18.1_1, py36-gobject3-3.28.3, py38-setuptools-41.4.0, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

dsd-1.6.0_1
Decode several digital voice formats
Long description | Changes | Main Web Site
Maintained by: takefu@airport.fm
Requires: mbelib-1.3.0
Also listed in: Hamradio

dtmfdial-0.2
Generate DTMF dial tones from the command line
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Audio

dump1090-20150225_1
Simple Mode S decoder for RTLSDR devices
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, rtl-sdr-0.6.0,1

ebook2cw-0.8.2_1
Convert text files into cw as an mp3 or ogg file
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: lame-3.100_2, libogg-1.3.4,4, libvorbis-1.3.6,3
Also listed in: Hamradio

ebook2cwgui-0.1.2_4
Gui front end for ebooks2cw
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, ebook2cw-0.8.2_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lame-3.100_2, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libmspack-0.9.1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.23, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pangox-compat-0.0.2_2, pciids-20191012, pcre-8.43_2, pixman-0.38.4, png-1.6.37, polkit-0.114_3, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_5, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wx28-gtk2-2.8.12_8, wx28-gtk2-common-2.8.12_8, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

ebusd-3.3
Daemon for communication with eBUS heating systems
Long description | Changes | Main Web Site
Maintained by: samm@freebsd.org
Requires: argp-standalone-1.3_3, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, c-ares-1.15.0_1, ca_root_nss-3.47.1, e2fsprogs-libuuid-1.45.3, indexinfo-0.3.1, m4-1.4.18_1,1, mosquitto-1.6.7, perl5-5.30.1

echolinux-0.17a_7
Amateur Radio Echolink client for UNIX
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: expat-2.2.8, gettext-runtime-0.20.1, gsm-1.0.13_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXpm-3.5.12_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, tiff-4.1.0, wayland-1.16.0_1, xforms-1.2.4_4,1, xorgproto-2019.2
Also listed in: Hamradio

efax-0.9.a.001114.a7_8
Fax send/receive program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: jbigkit-2.1_1, jpeg-turbo-2.0.3, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, png-1.6.37, tiff-4.1.0, xloadimage-4.1.24, xorgproto-2019.2

ems-flasher-0.03_10
Utility to flash ROM images to the EMS USB 64mb flash cart
Long description | Changes | Main Web Site
Maintained by: root@cooltrainer.org
Requires: arm-gnueabi-binutils-2.33.1,1, gcc9-9.2.0, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.2

estic-1.61_10
Controller for ISDN TK-Anlage (PBX) made by Istec
Long description | Changes
Maintained by: dinoex@FreeBSD.org
Requires: libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2019.2
Also listed in: Misc

fb-adb-1.4.4.126_2
Better shell for Android devices
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: android-tools-adb-29.0.5, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, bash-5.0.11, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, linux_base-c7-7.7.1908, m4-1.4.18_1,1, mDNSResponder-878.260.1, perl5-5.30.1, python36-3.6.9_1, readline-8.0.0, vim-console-8.1.2237
Also listed in: Devel

fl_moxgen-1.00_2
Compute the dimensions of a Moxon Rectangle antenna
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: expat-2.2.8, fltk-1.3.5, fontconfig-2.12.6,1, freetype2-2.10.1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libharu-2.3.0_1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, png-1.6.37, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Hamradio

flcluster-1.0.4_3
FLCLUSTER is a management tool for accessing dxcluster nodes
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, expat-2.2.8, fltk-1.3.5, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, jpeg-turbo-2.0.3, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, pciids-20191012, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Hamradio

fldigi-4.1.08_1
Digital decoder for psk, cw, psk31, olivia
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: asciidoc-8.6.10_1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, boost-libs-1.71.0_2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.8, flac-1.3.3, fltk-1.3.5, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gmake-4.2.1_3, hamlib-3.3_2, icu-65.1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.3, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libltdl-2.4.6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libtextstyle-0.20.1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, m4-1.4.18_1,1, mesa-libs-18.3.2_3, pciids-20191012, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, portaudio-19.6.0_3,1, python27-2.7.17_1, python36-3.6.9_1, readline-8.0.0, sdocbook-xml-1.1_2,2, tcl86-8.6.10, wayland-1.16.0_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2019.2
Also listed in: Hamradio

fllog-1.2.6
Ham Radio logging program
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: expat-2.2.8, fltk-1.3.5, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, jpeg-turbo-2.0.3, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, png-1.6.37, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Hamradio

flrig-1.3.48
Ham Radio rig control program, cooperates with fldigi
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: expat-2.2.8, fltk-1.3.5, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, jpeg-turbo-2.0.3, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, png-1.6.37, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Hamradio

flwrap-1.3.5
Flwrap is a companion utility for fldigi
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, expat-2.2.8, fltk-1.3.5, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, jpeg-turbo-2.0.3, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, pciids-20191012, perl5-5.30.1, png-1.6.37, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Hamradio

freebsd-uucp-1.07.4_3
FreeBSD-modified Taylor UUCP (unix-to-unix copy program)
Long description | Changes
Maintained by: dinoex@FreeBSD.org
Requires: fakeroot-1.23, indexinfo-0.3.1
Also listed in: Net

freedv-1.3.1_3
Narrow band digital voice
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, cmake-3.15.5, codec2-0.8.1, colord-1.3.5, cups-2.2.12, curl-7.67.0, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, geoclue-2.4.7, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, glib-networking-2.56.1_2, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphene-1.8.2_1, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gsm-1.0.13_2, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, hamlib-3.3_2, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.3, json-glib-1.4.2, jsoncpp-1.8.1_7, lame-3.100_2, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libao-1.2.0_4, libarchive-3.4.0,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libid3tag-0.15.1b_1, libidn2-2.3.0, libltdl-2.4.6, liblz4-1.9.2,1, libmad-0.15.1b_7, libmspack-0.9.1, libnghttp2-1.40.0, libnotify-0.7.7_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsamplerate-0.1.9, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libuv-1.33.1, libvorbis-1.3.6,3, libwpe-1.4.0, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, ninja-1.9.0,2, nspr-4.23, openjpeg-2.3.1, opus-1.3.1, opusfile-0.10, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.114_3, portaudio-19.6.0_3,1, py27-cairo-1.18.1_1, py36-gobject3-3.28.3, py38-setuptools-41.4.0, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0, rhash-1.3.5, shared-mime-info-1.10_1, sox-14.4.2_3, speex-1.2.0,1, speexdsp-1.2.0, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.26.2, webp-1.0.3_1, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx30-gtk3-3.0.4_8, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

freerdp-2.0.0.r4_6
Free implementation of Remote Desktop Protocol
Long description | Changes | Main Web Site
Maintained by: kevans@FreeBSD.org
Requires: avahi-app-0.7_2, bash-5.0.11, boehm-gc-8.0.4_1, ca_root_nss-3.47.1, cmake-3.15.5, cups-2.2.12, curl-7.67.0, dbus-1.12.16, dbus-glib-0.110, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, evdev-proto-5.3, expat-2.2.8, freetype2-2.10.1, gdbm-1.18.1_1, getopt-1.1.6, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jsoncpp-1.8.1_7, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libarchive-3.4.0,1, libdaemon-0.14_1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.3.0, liblz4-1.9.2,1, libnghttp2-1.40.0, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.33.1, libxcb-1.13.1, libxkbcommon-0.8.4, libxkbfile-1.1.0, libxml2-2.9.10, libxslt-1.1.34, lzo2-2.10_1, nettle-3.5.1_1, ninja-1.9.0,2, orc-0.4.28, p11-kit-0.23.18.1, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5, sdocbook-xml-1.1_2,2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, w3m-0.5.3.20190702, wayland-1.16.0_1, xkeyboard-config-2.27, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28, xorgproto-2019.2
Also listed in: Net

freerdp1-1.2.0_17
Free implementation of Remote Desktop Protocol
Long description | Changes | Main Web Site
Maintained by: kevans@FreeBSD.org
Requires: avahi-app-0.7_2, bash-5.0.11, boehm-gc-8.0.4_1, ca_root_nss-3.47.1, cmake-3.15.5, cups-2.2.12, curl-7.67.0, dbus-1.12.16, dbus-glib-0.110, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.8, freetype2-2.10.1, gdbm-1.18.1_1, getopt-1.1.6, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jsoncpp-1.8.1_7, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libarchive-3.4.0,1, libdaemon-0.14_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.3.0, liblz4-1.9.2,1, libnghttp2-1.40.0, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.33.1, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, libxslt-1.1.34, lzo2-2.10_1, nettle-3.5.1_1, ninja-1.9.0,2, orc-0.4.28, p11-kit-0.23.18.1, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5, sdocbook-xml-1.1_2,2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, w3m-0.5.3.20190702, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28, xorgproto-2019.2
Also listed in: Net

gammu-1.40.0_1
GNU All Mobile Management Utilities
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: bash-5.0.11, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libffi-3.2.1_3, libiconv-1.14_11, liblz4-1.9.2,1, libnghttp2-1.40.0, libtextstyle-0.20.1, libuv-1.33.1, libxml2-2.9.10, lzo2-2.10_1, ninja-1.9.0,2, pcre-8.43_2, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5

ganyremote-7.0
GNOME frontend for anyRemote
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, anyremote-6.7.2, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.23, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, png-1.6.37, polkit-0.114_3, py27-cairo-1.18.1_1, py36-gobject3-3.28.3, py38-setuptools-41.4.0, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Deskutils, Gnome

geoid-1.0_9
Geodetic computer for amateur radio use
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: expat-2.2.8, fltk-1.3.5, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, jpeg-turbo-2.0.3, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, png-1.6.37, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Hamradio

gkermit-1.0
File transfer utility using the kermit protocol
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

gnocky-0.0.7_3
Graphical (GTK+2) frontend for gnokii
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmp-6.1.2_1, gnokii-0.6.31_12,1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python27-2.7.17_1, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

gnokii-0.6.31_12
Tools to talk to GSM cellular phones
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

gnuradio-3.8.0.0_3
Amateur Radio Software defined radio
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_13, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, alsa-utils-1.1.2, argyllcms-1.9.2_5, arm-gnueabi-binutils-2.33.1,1, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.71.0_2, brotli-1.0.7_2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, celt-0.11.3_3, cmake-3.15.5, codec2-0.8.1, colord-1.3.5, cppzmq-4.5.0, cups-2.2.12, curl-7.67.0, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, geoclue-2.4.7, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, glib-networking-2.56.1_2, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphene-1.8.2_1, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gsl-2.6, gsm-1.0.13_2, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, guile-1.8.8_4, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, html2text-1.3.2a, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jackit-0.125.0_9, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.3, json-glib-1.4.2, jsoncpp-1.8.1_7, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20190324,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libglade2-2.6.4_9, libgpg-error-1.36, libgsf-1.14.44, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, libltdl-2.4.6, liblz4-1.9.2,1, libmng-1.0.10_3, libmspack-0.9.1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libnotify-0.7.7_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsamplerate-0.1.9, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libtasn1-4.15.0, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.33.1, libvorbis-1.3.6,3, libwacom-0.32, libwpe-1.4.0, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, libzmq4-4.3.1_1, llvm90-9.0.0_2, log4cpp-1.1.3_2, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.3.2_3, metis-5.1.0_8, minixmlto-0.0.2_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, norm-1.5r6, nspr-4.23, openblas-0.2.20_11,1, openjpeg-2.3.1, openpgm-5.2.122_6, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, portaudio-19.6.0_3,1, py27-cairo-1.18.1_1, py27-cheetah-2.4.4_1, py27-enum34-1.1.6, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-lxml-4.4.2, py27-mako-1.0.14, py27-markdown-2.6.11_1, py27-numpy-1.16.5_1,1, py27-pytz-2019.3,1, py27-pyudev-0.21.0, py27-qt5-gui-5.13.1, py27-qt5-widgets-5.13.1, py27-sip-4.19.19_1,1, py27-six-1.12.0, py27-wxPython-common-3.0.2.0_8, py27-wxPython30-3.0.2.0_8, py27-yaml-5.1, py36-Babel-2.7.0, py36-MarkupSafe-1.1.1, py36-beaker-1.11.0, py36-boost-libs-1.71.0, py36-click-7.0, py36-click-plugins-1.1.1, py36-evdev-0.8.1_1, py36-gobject3-3.28.3, py36-pyephem-3.7.7.0,1, py36-qt5-core-5.13.1, py36-qt5-opengl-5.13.1, py38-setuptools-41.4.0, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qscintilla2-qt5-2.11.2_1, qt5-assistant-5.13.2, qt5-buildtools-5.13.2, qt5-concurrent-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-designer-5.13.2, qt5-gui-5.13.2_2, qt5-help-5.13.2, qt5-imageformats-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-widgets-5.13.2, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, qwt6-qt5-6.1.4_2, readline-8.0.0, rhash-1.3.5, sdl-1.2.15_14,2, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, speexdsp-1.2.0, spidermonkey52-52.9.0_5, sqlite3-3.30.1, suitesparse-5.4.0_3, swig30-3.0.12, tbb-2019.8, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uhd-3.14.1.1, vulkan-headers-1.1.108.0, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.26.2, webp-1.0.3_1, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx30-gtk3-3.0.4_8, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
Also listed in: Astro, Hamradio

gpredict-2.2.1_1
Amateur Radio satellite tracking and prediction
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, curl-7.67.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, goocanvas2-2.0.4, gpsd-3.17_1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, hamlib-3.3_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libltdl-2.4.6, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.23, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, py27-cairo-1.18.1_1, py36-gobject3-3.28.3, py38-setuptools-41.4.0, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

gqrx-2.11.5_11
Software defined radio receiver powered by GNU Radio and Qt
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_13, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, alsa-utils-1.1.2, argyllcms-1.9.2_5, arm-gnueabi-binutils-2.33.1,1, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.71.0_2, brotli-1.0.7_2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, celt-0.11.3_3, codec2-0.8.1, colord-1.3.5, consolekit2-1.2.1_1, cppzmq-4.5.0, cups-2.2.12, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, geoclue-2.4.7, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, glib-networking-2.56.1_2, gmp-6.1.2_1, gnome_subr-1.0, gnuradio-3.8.0.0_3, gnutls-3.6.10, gobject-introspection-1.56.1,1, gr-osmosdr-0.1.4.127,1, graphene-1.8.2_1, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gsl-2.6, gsm-1.0.13_2, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, guile-1.8.8_4, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, html2text-1.3.2a, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jackit-0.125.0_9, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.3, json-glib-1.4.2, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20190324,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libglade2-2.6.4_9, libgpg-error-1.36, libgsf-1.14.44, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, libltdl-2.4.6, libmng-1.0.10_3, libmspack-0.9.1, libmtdev-1.1.5_2, libnotify-0.7.7_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsamplerate-0.1.9, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libsoxr-0.1.3_2, libtasn1-4.15.0, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libwacom-0.32, libwpe-1.4.0, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, libzmq4-4.3.1_1, llvm90-9.0.0_2, log4cpp-1.1.3_2, lua52-5.2.4, mesa-libs-18.3.2_3, metis-5.1.0_8, minixmlto-0.0.2_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, norm-1.5r6, nspr-4.23, openblas-0.2.20_11,1, openjpeg-2.3.1, openpgm-5.2.122_6, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, portaudio-19.6.0_3,1, pulseaudio-13.0, py27-cairo-1.18.1_1, py27-cheetah-2.4.4_1, py27-enum34-1.1.6, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-lxml-4.4.2, py27-mako-1.0.14, py27-markdown-2.6.11_1, py27-numpy-1.16.5_1,1, py27-pytz-2019.3,1, py27-pyudev-0.21.0, py27-qt5-gui-5.13.1, py27-qt5-widgets-5.13.1, py27-sip-4.19.19_1,1, py27-six-1.12.0, py27-wxPython-common-3.0.2.0_8, py27-wxPython30-3.0.2.0_8, py27-yaml-5.1, py36-Babel-2.7.0, py36-MarkupSafe-1.1.1, py36-beaker-1.11.0, py36-boost-libs-1.71.0, py36-click-7.0, py36-click-plugins-1.1.1, py36-evdev-0.8.1_1, py36-gobject3-3.28.3, py36-pyephem-3.7.7.0,1, py36-qt5-core-5.13.1, py36-qt5-opengl-5.13.1, py38-setuptools-41.4.0, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qscintilla2-qt5-2.11.2_1, qt5-assistant-5.13.2, qt5-buildtools-5.13.2, qt5-concurrent-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-designer-5.13.2, qt5-gui-5.13.2_2, qt5-help-5.13.2, qt5-imageformats-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-widgets-5.13.2, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, qwt6-qt5-6.1.4_2, readline-8.0.0, rtl-sdr-0.6.0,1, sdl-1.2.15_14,2, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, speexdsp-1.2.0, spidermonkey52-52.9.0_5, sqlite3-3.30.1, suitesparse-5.4.0_3, swig30-3.0.12, tbb-2019.8, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uhd-3.14.1.1, vulkan-headers-1.1.108.0, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.26.2, webp-1.0.3_1, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx30-gtk3-3.0.4_8, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
Also listed in: Hamradio

gr-osmosdr-0.1.4.127
GNU Radio OsmoSDR module
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_13, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, alsa-utils-1.1.2, argyllcms-1.9.2_5, arm-gnueabi-binutils-2.33.1,1, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.71.0_2, brotli-1.0.7_2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, celt-0.11.3_3, cmake-3.15.5, codec2-0.8.1, colord-1.3.5, cppzmq-4.5.0, cups-2.2.12, curl-7.67.0, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, geoclue-2.4.7, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, glib-networking-2.56.1_2, gmp-6.1.2_1, gnome_subr-1.0, gnuradio-3.8.0.0_3, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphene-1.8.2_1, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gsl-2.6, gsm-1.0.13_2, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, guile-1.8.8_4, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, html2text-1.3.2a, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jackit-0.125.0_9, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.3, json-glib-1.4.2, jsoncpp-1.8.1_7, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20190324,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libglade2-2.6.4_9, libgpg-error-1.36, libgsf-1.14.44, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, libltdl-2.4.6, liblz4-1.9.2,1, libmng-1.0.10_3, libmspack-0.9.1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libnotify-0.7.7_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsamplerate-0.1.9, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libtasn1-4.15.0, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.33.1, libvorbis-1.3.6,3, libwacom-0.32, libwpe-1.4.0, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, libzmq4-4.3.1_1, llvm90-9.0.0_2, log4cpp-1.1.3_2, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.3.2_3, metis-5.1.0_8, minixmlto-0.0.2_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, norm-1.5r6, nspr-4.23, openblas-0.2.20_11,1, openjpeg-2.3.1, openpgm-5.2.122_6, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, portaudio-19.6.0_3,1, py27-cairo-1.18.1_1, py27-cheetah-2.4.4_1, py27-enum34-1.1.6, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-lxml-4.4.2, py27-mako-1.0.14, py27-markdown-2.6.11_1, py27-numpy-1.16.5_1,1, py27-pytz-2019.3,1, py27-pyudev-0.21.0, py27-qt5-gui-5.13.1, py27-qt5-widgets-5.13.1, py27-sip-4.19.19_1,1, py27-six-1.12.0, py27-wxPython-common-3.0.2.0_8, py27-wxPython30-3.0.2.0_8, py27-yaml-5.1, py36-Babel-2.7.0, py36-MarkupSafe-1.1.1, py36-beaker-1.11.0, py36-boost-libs-1.71.0, py36-click-7.0, py36-click-plugins-1.1.1, py36-evdev-0.8.1_1, py36-gobject3-3.28.3, py36-pyephem-3.7.7.0,1, py36-qt5-core-5.13.1, py36-qt5-opengl-5.13.1, py38-setuptools-41.4.0, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qscintilla2-qt5-2.11.2_1, qt5-assistant-5.13.2, qt5-buildtools-5.13.2, qt5-concurrent-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-designer-5.13.2, qt5-gui-5.13.2_2, qt5-help-5.13.2, qt5-imageformats-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-widgets-5.13.2, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, qwt6-qt5-6.1.4_2, readline-8.0.0, rhash-1.3.5, rtl-sdr-0.6.0,1, sdl-1.2.15_14,2, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, speexdsp-1.2.0, spidermonkey52-52.9.0_5, sqlite3-3.30.1, suitesparse-5.4.0_3, swig30-3.0.12, tbb-2019.8, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uhd-3.14.1.1, vulkan-headers-1.1.108.0, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.26.2, webp-1.0.3_1, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx30-gtk3-3.0.4_8, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
Also listed in: Hamradio

grig-0.8.1
Amateur Radio control front-end
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hamlib-3.3_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

gstreamer1-plugins-spandsp-1.14.4
GStreamer DSP library and software FAX machine plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gobject-introspection-1.56.1,1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.3, libffi-3.2.1_3, libiconv-1.14_11, libtextstyle-0.20.1, libunwind-20170615, libxml2-2.9.10, orc-0.4.28, pcre-8.43_2, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0, spandsp-0.0.6, tiff-4.1.0

gtkmmorse-0.9.27_6
Graphical Morse Code Trainer
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, atkmm-2.24.2_4, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cairomm-1.12.2_4, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gconfmm-2.28.3, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, glibmm-2.56.0_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkmm24-2.24.5_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libao-1.2.0_4, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++-2.10.0_4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml++-2.40.1,1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.23, p11-kit-0.23.18.1, pango-1.42.4_3, pangomm-2.40.1_4, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_5, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

hackrf-2017.02.1
Low cost open source hardware software radio platform
Long description | Changes | Main Web Site
Maintained by: cederom@tlen.pl
Requires: ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, ninja-1.9.0,2, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5
Also listed in: Devel, Hamradio, Science, Security

hamlib-3.3_2
Shared libraries for Amateur Radio Equipment Control Applications
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, indexinfo-0.3.1, libedit-3.1.20190324,1, libffi-3.2.1_3, libltdl-2.4.6, libtool-2.4.6_1, libxml2-2.9.10, lua52-5.2.4, m4-1.4.18_1,1, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0, swig30-3.0.12, tcl86-8.6.10
Also listed in: Hamradio

hcidump-1.5.1
Bluetooth traffic dumper, similar to tcpdump
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Sysutils

hidapi-0.8.0.r1_3
Library to access USB HID-class devices
Long description | Changes | Main Web Site
Maintained by: tijl@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, indexinfo-0.3.1, libiconv-1.14_11, libtextstyle-0.20.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.30.1

hylafax-6.0.7
Fax software
Long description | Changes | Main Web Site
Maintained by: koobs@FreeBSD.org
Requires: afm-1.0_1, avahi-app-0.7_2, ca_root_nss-3.47.1, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, fakeroot-1.23, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, ghostscript9-agpl-base-9.27_3, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.10, nettle-3.5.1_1, p11-kit-0.23.18.1, pcre-8.43_2, png-1.6.37, poppler-data-0.4.9_1, python36-3.6.9_1, readline-8.0.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xorgproto-2019.2

iaxmodem-1.2.0_10
Software modem that connects to IAX channel
Long description | Changes | Main Web Site
Maintained by: stucchi@gufi.org
Requires: arm-gnueabi-binutils-2.33.1,1, gcc9-9.2.0, gmp-6.1.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, mpc-1.1.0_2, mpfr-4.0.2, tiff-4.1.0
Also listed in: Net

ibp-0.21_2
Little program for monitoring amateur radio beacons
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: gccmakedep-1.0.3, imake-1.0.8,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, perl5-5.30.1, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2019.2
Also listed in: Hamradio

ifmail-2.15_9
FidoNet(tm) support package for UN*X platform
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Also listed in: News

inspectrum-g20181201_2
Offline radio signal analyser
Long description | Changes | Main Web Site
Maintained by: mr@FreeBSD.org
Requires: ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libinput-1.12.6_1, liblz4-1.9.2,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4, libunwind-20170615, libuv-1.33.1, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, liquid-dsp-1.3.1, lzo2-2.10_1, mesa-libs-18.3.2_3, ninja-1.9.0,2, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, py27-pyudev-0.21.0, py27-six-1.12.0, py36-evdev-0.8.1_1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qt5-buildtools-5.13.2, qt5-concurrent-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-qmake-5.13.2, qt5-widgets-5.13.2, qtchooser-66, readline-8.0.0, rhash-1.3.5, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
Also listed in: Hamradio

iwmbt-firmware-20190717_1
Intel Wireless 8260 bluetooth adaptor firmwares used by iwmbtfw(8)
Long description | Changes | Main Web Site
Maintained by: wulf@FreeBSD.org

java-simple-serial-connector-2.8.0_1
Library for working with serial ports from Java
Long description | Changes | Main Web Site
Maintained by: kevans@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.6, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, giflib-5.2.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.232.09.1_1, xorgproto-2019.2
Also listed in: Java

jerm-8096
Communication terminal through serial and TCP/IP interfaces
Long description | Changes | Main Web Site
Maintained by: smatsui@karashi.org

kb-8.04_10
Amateur Radio contest logger
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, bash-5.0.11, ca_root_nss-3.47.1, cairo-1.16.0,2, cmocka-1.1.3, consolekit2-1.2.1_1, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, getopt-1.1.6, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hal-0.5.14_34, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, iso8879-1986_3, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libbonobo-2.32.1, libcanberra-0.30_5, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgnome-2.32.1, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.3.0, libinotify-20180201_1, libltdl-2.4.6, liblz4-1.9.2,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.23, openldap-client-2.4.48, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, policykit-0.9_10, polkit-0.114_3, popt-1.16_2, py36-dnspython-1.16.0, py36-iso8601-0.1.12, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, rarian-0.8.1_4, readline-8.0.0, samba48-4.8.12_4, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_5, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

kermit-9.0.304
Portable scriptable network and serial communication program
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Also listed in: Ftp, Net

klog-0.9.8.1
Simple Qt-based amateur radio logger
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_2, avahi-app-0.7_2, ca_root_nss-3.47.1, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, hamlib-3.3_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, libltdl-2.4.6, libmtdev-1.1.5_2, libmysofa-0.9, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, nettle-3.5.1_1, openal-soft-1.20.0, orc-0.4.28, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, png-1.6.37, py27-pyudev-0.21.0, py27-six-1.12.0, py36-evdev-0.8.1_1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qt5-assistant-5.13.2, qt5-buildtools-5.13.2, qt5-charts-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-designer-5.13.2, qt5-gui-5.13.2_2, qt5-help-5.13.2, qt5-linguisttools-5.13.2, qt5-multimedia-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2, qt5-serialport-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-widgets-5.13.2, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, readline-8.0.0, sqlite3-3.30.1, tcl86-8.6.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
Also listed in: Hamradio

libbtbb-201812R1_2
Bluetooth Baseband Library
Long description | Changes
Maintained by: gnn@FreeBSD.org
Requires: arm-gnueabi-binutils-2.33.1,1, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gcc9-9.2.0, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, ninja-1.9.0,2, openblas-0.2.20_11,1, py27-numpy-1.16.5_1,1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0, rhash-1.3.5, suitesparse-5.4.0_3, tbb-2019.8

libconcord-1.2_2
Logitech Harmony configuration library
Long description | Changes
Maintained by: shurd@FreeBSD.org
Requires: gettext-runtime-0.20.1, glib-2.56.3_6,1, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.10, libzip-1.5.2, pcre-8.43_2, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1

libfap-1.5
C port for Ham::APRS::FAP Finnish APRS Parser Perl module
Long description | Changes | Main Web Site
Maintained by: akh@nobugware.com
Also listed in: Hamradio

libfec-3.0.1_4
Several forward error correction (FEC) decoders
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.30.1
Also listed in: Astro, Hamradio, Math

libimobiledevice-1.2.0
Library to communicate with Apple iOS devices
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, glib-2.56.3_6,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libplist-1.12, libusbmuxd-1.0.10, libxml2-2.9.10, pcre-8.43_2, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0

libirman-0.5.2
Library for Evation's Irman infrared receiver
Long description | Changes | Main Web Site
Maintained by: ndowens@yahoo.com
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, pkgconf-1.6.3,1

libmodbus-3.1.4_1
Modbus library
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: asciidoc-8.6.10_1, bash-5.0.11, boehm-gc-8.0.4_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, getopt-1.1.6, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, iso8879-1986_3, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libpaper-1.1.24.4, libxml2-2.9.10, libxslt-1.1.34, perl5-5.30.1, python27-2.7.17_1, readline-8.0.0, sdocbook-xml-1.1_2,2, w3m-0.5.3.20190702, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28

librs232-20190531
Simple serial library
Long description | Changes | Main Web Site
Maintained by: kevlo@FreeBSD.org

libsdr-0.1.0_2
Simple software defined radio (SDR) library
Long description | Changes | Main Web Site
Maintained by: jeff@baitis.net
Requires: ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, ninja-1.9.0,2, pkgconf-1.6.3,1, portaudio-19.6.0_3,1, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5, rtl-sdr-0.6.0,1
Also listed in: Hamradio

libsdr-gui-0.1.0_4
GUI functions (e.g. waterfall) for libsdr library
Long description | Changes | Main Web Site
Maintained by: jeff@baitis.net
Requires: ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libinput-1.12.6_1, liblz4-1.9.2,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libsdr-0.1.0_2, libudev-devd-0.4, libunwind-20170615, libuv-1.33.1, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, ninja-1.9.0,2, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, portaudio-19.6.0_3,1, py27-pyudev-0.21.0, py27-six-1.12.0, py36-evdev-0.8.1_1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-qmake-5.13.2, qt5-widgets-5.13.2, qtchooser-66, readline-8.0.0, rhash-1.3.5, rtl-sdr-0.6.0,1, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
Also listed in: Hamradio

libticables2-1.3.5_1
TI calculator link cables library
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libtextstyle-0.20.1, libtool-2.4.6_1, libxml2-2.9.10, m4-1.4.18_1,1, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0

libticalcs2-1.1.9
TI calculator library
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, expat-2.2.8, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, indexinfo-0.3.1, libarchive-3.4.0,1, libffi-3.2.1_3, libiconv-1.14_11, liblz4-1.9.2,1, libtextstyle-0.20.1, libticables2-1.3.5_1, libticonv-1.1.5, libtifiles2-1.1.7, libtool-2.4.6_1, libxml2-2.9.10, lzo2-2.10_1, m4-1.4.18_1,1, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0

libusbmuxd-1.0.10
Communication interface library for usbmuxd
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libplist-1.12, libxml2-2.9.10, pkgconf-1.6.3,1

linrad-4.02_4
Amateur Radio DSP utility (SDR)
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: boost-libs-1.71.0_2, gettext-runtime-0.20.1, gmake-4.2.1_3, icu-65.1,1, indexinfo-0.3.1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.2.1_3, libftdi-0.20_15, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, nasm-2.14.02,1, portaudio-19.6.0_3,1, python36-3.6.9_1, readline-8.0.0, rtl-sdr-0.6.0,1, xorgproto-2019.2
Also listed in: Hamradio

liquid-dsp-1.3.1
Software-Defined Radio Digital Signal Processing Library
Long description | Changes | Main Web Site
Maintained by: mr@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, fftw3-3.3.8_5, fftw3-float-3.3.8_5, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.30.1

lirc-0.9.0_10
Linux Infrared Remote Control
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, boost-libs-1.71.0_2, evdev-proto-5.3, gettext-runtime-0.20.1, gmake-4.2.1_3, icu-65.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.2.1_3, libftdi-0.20_15, libirman-0.5.2, libpthread-stubs-0.4, libtool-2.4.6_1, libxcb-1.13.1, libxml2-2.9.10, m4-1.4.18_1,1, perl5-5.30.1, python36-3.6.9_1, readline-8.0.0, xorgproto-2019.2

locator-0.1
Grid square calculator program used in Amateur Radio and GPS work
Long description | Changes
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio, Astro, Geography

lrzsz-0.12.20_4
Receive/Send files via X/Y/ZMODEM protocol. (unrestrictive)
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: gettext-runtime-0.20.1, gettext-tools-0.20.1_1, indexinfo-0.3.1, libtextstyle-0.20.1

lysdr-0.0.6_2
Lysdr SDR program for Unix
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, celt-0.11.3_3, cups-2.2.12, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jackit-0.125.0_9, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

mbelib-1.3.0
P25 Phase 1 and ProVoice vocoder
Long description | Changes | Main Web Site
Maintained by: takefu@airport.fm
Requires: ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, ninja-1.9.0,2, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5
Also listed in: Hamradio

mgetty-1.1.37_2
Handle external logins, send and receive faxes
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libiconv-1.14_11, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, texinfo-6.7_1,1

minicom-2.7.1
MS-DOS Telix serial communication program "workalike"
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gettext-tools-0.20.1_1, indexinfo-0.3.1, libtextstyle-0.20.1, lrzsz-0.12.20_4

mlan3-1.00
Version 3.00 beta API for Dallas Semiconductors 1-wire lan devices
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com

morse-2.5
Morse Code Trainer
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio

multimon-ng-1.1.0
Digital transmission decoder
Long description | Changes | Main Web Site
Maintained by: kevans@FreeBSD.org
Requires: ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, ninja-1.9.0,2, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5
Also listed in: Hamradio

nasawash-0.50
Amateur Radio keplerian file cleanup program
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio

ncid-1.10.1_1
Network based Caller ID package
Long description | Changes | Main Web Site
Maintained by: egypcio@FreeBSD.org
Requires: bash-5.0.11, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pcre-8.43_2, perl5-5.30.1, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2019.2

nec2c-.9_2
Used to calculate antenna patterns useful to ham radio
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ccmath-2.2.1_3
Also listed in: Hamradio

nmealib-0.5.3
Library for working with the NMEA protocol
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

o2sms-3.36_1
Send SMS messages via the websites of Irish mobile operators
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, p5-Authen-NTLM-1.09_1, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.07, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.04, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.066, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.07_1, p5-Lingua-EN-Squeeze-2016.01, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.85, p5-Socket6-0.29, p5-TestGen4Web-Runner-0.11_2, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, p5-libwww-6.41, perl5-5.30.1
Also listed in: Perl5

obexapp-1.4.15_4
Obex application to transfer objects to mobile equipment
Long description | Changes
Maintained by: madpilot@FreeBSD.org
Requires: expat-2.2.8, indexinfo-0.3.1, openobex-1.7.2, readline-8.0.0
Also listed in: Net

ompl-1.4.2_2
Open Motion Planning Library
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: boost-libs-1.71.0_2, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, eigen-3.3.7, expat-2.2.8, flann-1.9.1.19_2, gettext-runtime-0.20.1, hdf-szip-2.1.1, hdf5-1.10.5_2, icu-65.1,1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libuv-1.33.1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, morse-robotics-1.4.154, ninja-1.9.0,2, ode-0.13_4,1, pciids-20191012, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5, triangle-1.6_5, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Misc

openobex-1.7.2
Open source implementation of the OBEX protocol
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, ninja-1.9.0,2, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5
Also listed in: Net

openzwave-1.4.3254
Open-source interface to Z-Wave networks
Long description | Changes | Main Web Site
Maintained by: johan@stromnet.se
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, pkgconf-1.6.3,1

openzwave-devel-1.6.897_1
Open-zwave - An open-source interface to Z-Wave networks
Long description | Changes | Main Web Site
Maintained by: kiwi@oav.net
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, pkgconf-1.6.3,1

owfs-3.2p3_1
OWFS -- 1-Wire file system
Long description | Changes | Main Web Site
Maintained by: johan@stromnet.se
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, fusefs-libs-2.9.9_1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.30.1, pkgconf-1.6.3,1

p5-Cisco-UCS-0.51_1
Perl interface to the Cisco UCS XML API
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: expat-2.2.8, p5-Authen-NTLM-1.09_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.07, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.04, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.066, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.85, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, p5-libwww-6.41, perl5-5.30.1
Also listed in: Perl5

p5-Device-Gsm-1.61
Perl interface to GSM phones/modems on serial ports
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Device-Modem-1.57_2, p5-Device-SerialPort-1.040000_2, perl5-5.30.1
Also listed in: Perl5

p5-Device-Modem-1.57_2
Perl class to interface generic modems (AT-compliant)
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Device-SerialPort-1.040000_2, perl5-5.30.1
Also listed in: Perl5

p5-Device-SerialPort-1.040000_2
Perl5 module for simple serial port control
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.30.1
Also listed in: Perl5

p5-Fax-Hylafax-Client-1.02_2
Simple Perl client for the HylaFAX fax server
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.30.1
Also listed in: Perl5

p5-Nexmo-SMS-0.06_2
Send SMS via http://www.nexmo.com/ API
Long description | Changes | Main Web Site
Maintained by: jnlin@freebsd.cs.nctu.edu.tw
Requires: p5-Authen-NTLM-1.09_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.07, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.04, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.066, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.85, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.41, perl5-5.30.1
Also listed in: Perl5

p5-SMS-SMS77-0.01_2
Perl interface and script to send SMS via SMS77.de
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.07, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.04, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.066, p5-LWP-MediaTypes-6.04, p5-Module-Build-0.4229, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.85, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.41, perl5-5.30.1
Also listed in: Net, Perl5

p5-SMS-Send-1.06_1
Driver-based API for sending SMS messages
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: p5-Class-Adapter-1.08_1, p5-Params-Util-1.07_2, perl5-5.30.1
Also listed in: Perl5

p5-SMS-Send-DeviceGsm-1.06_1
SMS::Send driver for Device::Gsm
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: p5-Class-Adapter-1.08_1, p5-Device-Gsm-1.61, p5-Device-Modem-1.57_2, p5-Device-SerialPort-1.040000_2, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, perl5-5.30.1
Also listed in: Perl5

p5-SMS-Send-NexmoUnicode-0.02
SMS::Send driver for www.nexmo.com (Unicode)
Long description | Changes | Main Web Site
Maintained by: jnlin@freebsd.cs.nctu.edu.tw
Requires: p5-Authen-NTLM-1.09_1, p5-Class-Adapter-1.08_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.07, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.04, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.066, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.85, p5-Nexmo-SMS-0.06_2, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.41, perl5-5.30.1
Also listed in: Perl5

p5-SMS-Send-TW-HiAir-0.02_1
SMS::Send driver for http://hiair.hinet.net/
Long description | Changes | Main Web Site
Maintained by: jnlin@freebsd.cs.nctu.edu.tw
Requires: libiconv-1.14_11, p5-Authen-NTLM-1.09_1, p5-CGI-4.44, p5-Class-Adapter-1.08_1, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Form-6.05, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.07, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.04, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.066, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.07_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.85, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-Text-Iconv-1.7_3, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-Mechanize-1.95, p5-WWW-RobotRules-6.02_1, p5-libwww-6.41, perl5-5.30.1
Also listed in: Perl5

p5-SMS-Send-TW-PChome-0.03_1
SMS::Send driver for sms.pchome.com.tw
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: libiconv-1.14_11, p5-Authen-NTLM-1.09_1, p5-CGI-4.44, p5-Class-Adapter-1.08_1, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Form-6.05, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.07, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.04, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.066, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.07_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.85, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-Text-Iconv-1.7_3, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-Mechanize-1.95, p5-WWW-RobotRules-6.02_1, p5-libwww-6.41, perl5-5.30.1
Also listed in: Perl5

p5-SMS-Send-TW-Qma-0.01_1
SMS::Send driver for http://www.qma.com/
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: p5-Authen-NTLM-1.09_1, p5-CGI-4.44, p5-Class-Adapter-1.08_1, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Form-6.05, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.07, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.04, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.066, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.07_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.85, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-Mechanize-1.95, p5-WWW-RobotRules-6.02_1, p5-libwww-6.41, perl5-5.30.1
Also listed in: Perl5

p5-SMS-Send-TW-ShareSMS-0.02_1
SMS::Send driver for www.ShareSMS.com
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: p5-Authen-NTLM-1.09_1, p5-Class-Adapter-1.08_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.07, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.04, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.066, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.85, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.41, perl5-5.30.1
Also listed in: Perl5

p5-SMS-Send-TW-Socket2Air-0.01_1
SMS::Send driver for Socket2Air
Long description | Changes | Main Web Site
Maintained by: jnlin@freebsd.cs.nctu.edu.tw
Requires: libiconv-1.14_11, p5-Authen-NTLM-1.09_1, p5-Class-Adapter-1.08_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-Filter-1.59, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.07, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.04, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.066, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.85, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-Switch-2.17_1, p5-Text-Iconv-1.7_3, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.41, perl5-5.30.1
Also listed in: Perl5

p5-SMS-Send-TW-chtsns-0.03_1
SMS::Send driver for SNS service of CHT
Long description | Changes | Main Web Site
Maintained by: jnlin@freebsd.cs.nctu.edu.tw
Requires: libiconv-1.14_11, p5-Authen-NTLM-1.09_1, p5-CGI-4.44, p5-Class-Adapter-1.08_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-Filter-1.59, p5-HTML-Form-6.05, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.07, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.04, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.066, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.85, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-Switch-2.17_1, p5-Text-Iconv-1.7_3, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-Mechanize-1.95, p5-WWW-RobotRules-6.02_1, p5-libwww-6.41, perl5-5.30.1
Also listed in: Perl5

p5-SMS-Send-TW-emome-0.04_1
SMS::Send driver for www.emome.net
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: libiconv-1.14_11, p5-Authen-NTLM-1.09_1, p5-CGI-4.44, p5-Class-Adapter-1.08_1, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Form-6.05, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.07, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.04, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.066, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.07_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.85, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.29, p5-Text-Iconv-1.7_3, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-Mechanize-1.95, p5-WWW-RobotRules-6.02_1, p5-libwww-6.41, perl5-5.30.1
Also listed in: Perl5

php71-pear-horde-Horde_ActiveSync-2.40.2
Horde ActiveSync Server Library
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10, pcre-8.43_2, pcre2-10.33, php71-7.1.33, php71-ctype-7.1.33, php71-pear-Net_SMTP-1.8.1, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_Exception-2.0.8, php71-pear-horde-Horde_Stream-1.6.3, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Stream_Wrapper-2.1.4, php71-pear-horde-Horde_Support-2.2.0, php72-7.2.25, php72-dom-7.2.25, php72-pear-Math_BigInteger-1.0.3, php72-pear-horde-Horde_Text_Flowed-2.0.3, php72-pear-horde-Horde_Translation-2.2.2, php72-pear-horde-Horde_Util-2.5.9, php73-7.3.12, php73-dom-7.3.12, php73-pear-channel-horde-20160602, php73-pear-horde-Horde_Date-2.4.1, php73-pear-horde-Horde_Icalendar-2.1.8, php73-pear-horde-Horde_Idna-1.1.2, php73-pear-horde-Horde_Nls-2.2.1_1, php74-7.4.0, php74-bcmath-7.4.0, php74-pear-1.10.6, php74-pear-Horde_Mapi-1.0.10, php74-pear-horde-Horde_Compress-2.2.3, php74-pear-horde-Horde_Mail-2.6.5, php74-pear-horde-Horde_Mime-2.11.0, php74-xml-7.4.0, php74-zlib-7.4.0
Also listed in: Www, Pear

php71-pear-horde-Horde_SyncMl-2.0.7
Horde API for processing SyncML requests
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libargon2-20190702, libxml2-2.9.10, pcre-8.43_2, pcre2-10.33, php71-7.1.33, php71-ctype-7.1.33, php71-pear-Horde_Log-2.3.0, php71-pear-Net_SMTP-1.8.1, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_ActiveSync-2.40.2, php71-pear-horde-Horde_Browser-2.0.16, php71-pear-horde-Horde_CssMinify-1.0.4, php71-pear-horde-Horde_Css_Parser-1.0.11, php71-pear-horde-Horde_Exception-2.0.8, php71-pear-horde-Horde_Injector-2.0.5, php71-pear-horde-Horde_JavascriptMinify-1.1.5, php71-pear-horde-Horde_Serialize-2.0.5, php71-pear-horde-Horde_Stream-1.6.3, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Stream_Wrapper-2.1.4, php71-pear-horde-Horde_Support-2.2.0, php72-7.2.25, php72-dom-7.2.25, php72-hash-7.2.25, php72-pear-Horde_Crypt_Blowfish-1.1.3, php72-pear-Math_BigInteger-1.0.3, php72-pear-horde-Horde_Auth-2.2.2, php72-pear-horde-Horde_Compress_Fast-1.1.1, php72-pear-horde-Horde_Group-2.1.1, php72-pear-horde-Horde_Perms-2.1.8, php72-pear-horde-Horde_Routes-2.0.5, php72-pear-horde-Horde_Secret-2.0.6, php72-pear-horde-Horde_SessionHandler-2.2.9, php72-pear-horde-Horde_Share-2.2.0, php72-pear-horde-Horde_Socket_Client-2.1.2, php72-pear-horde-Horde_Template-2.0.3, php72-pear-horde-Horde_Text_Filter-2.3.6, php72-pear-horde-Horde_Text_Flowed-2.0.3, php72-pear-horde-Horde_Token-2.0.9, php72-pear-horde-Horde_Translation-2.2.2, php72-pear-horde-Horde_Url-2.2.6, php72-pear-horde-Horde_Util-2.5.9, php72-pear-horde-Horde_View-2.0.6, php72-pear-horde-Horde_Xml_Wbxml-2.0.4, php73-7.3.12, php73-dom-7.3.12, php73-gettext-7.3.12, php73-json-7.3.12, php73-pear-channel-horde-20160602, php73-pear-horde-Horde_Core-2.31.11, php73-pear-horde-Horde_Data-2.1.4, php73-pear-horde-Horde_Date-2.4.1, php73-pear-horde-Horde_HashTable-1.2.6, php73-pear-horde-Horde_History-2.3.6, php73-pear-horde-Horde_Icalendar-2.1.8, php73-pear-horde-Horde_Idna-1.1.2, php73-pear-horde-Horde_Lock-2.1.4, php73-pear-horde-Horde_LoginTasks-2.0.7, php73-pear-horde-Horde_Nls-2.2.1_1, php73-pear-horde-Horde_Notification-2.0.4, php73-pear-horde-Horde_Pack-1.0.7, php73-pear-horde-Horde_Prefs-2.9.0, php73-pear-horde-Horde_Role-1.0.1, php73-session-7.3.12, php74-7.4.0, php74-bcmath-7.4.0, php74-mysqli-7.4.0, php74-pear-1.10.6, php74-pear-Horde_Mapi-1.0.10, php74-pear-Horde_Smtp-1.9.5, php74-pear-horde-Horde_Alarm-2.2.10, php74-pear-horde-Horde_Autoloader-2.1.2, php74-pear-horde-Horde_Cache-2.5.5, php74-pear-horde-Horde_Cli-2.3.0, php74-pear-horde-Horde_Compress-2.2.3, php74-pear-horde-Horde_Constraint-2.0.3, php74-pear-horde-Horde_Controller-2.0.5, php74-pear-horde-Horde_Db-2.4.0, php74-pear-horde-Horde_Mail-2.6.5, php74-pear-horde-Horde_Mime-2.11.0, php74-pear-horde-Horde_Mime_Viewer-2.2.2, php74-xml-7.4.0, php74-zlib-7.4.0
Also listed in: Www, Pear

php72-pear-horde-Horde_ActiveSync-2.40.2
Horde ActiveSync Server Library
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10, pcre-8.43_2, pcre2-10.33, php71-7.1.33, php71-pear-Net_SMTP-1.8.1, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_Exception-2.0.8, php71-pear-horde-Horde_Stream-1.6.3, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Stream_Wrapper-2.1.4, php71-pear-horde-Horde_Support-2.2.0, php72-7.2.25, php72-ctype-7.2.25, php72-dom-7.2.25, php72-pear-Math_BigInteger-1.0.3, php72-pear-horde-Horde_Text_Flowed-2.0.3, php72-pear-horde-Horde_Translation-2.2.2, php72-pear-horde-Horde_Util-2.5.9, php73-7.3.12, php73-dom-7.3.12, php73-pear-channel-horde-20160602, php73-pear-horde-Horde_Date-2.4.1, php73-pear-horde-Horde_Icalendar-2.1.8, php73-pear-horde-Horde_Idna-1.1.2, php73-pear-horde-Horde_Nls-2.2.1_1, php74-7.4.0, php74-bcmath-7.4.0, php74-pear-1.10.6, php74-pear-Horde_Mapi-1.0.10, php74-pear-horde-Horde_Compress-2.2.3, php74-pear-horde-Horde_Mail-2.6.5, php74-pear-horde-Horde_Mime-2.11.0, php74-xml-7.4.0, php74-zlib-7.4.0
Also listed in: Www, Pear

php72-pear-horde-Horde_SyncMl-2.0.7
Horde API for processing SyncML requests
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libargon2-20190702, libxml2-2.9.10, pcre-8.43_2, pcre2-10.33, php71-7.1.33, php71-ctype-7.1.33, php71-pear-Horde_Log-2.3.0, php71-pear-Net_SMTP-1.8.1, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_ActiveSync-2.40.2, php71-pear-horde-Horde_Browser-2.0.16, php71-pear-horde-Horde_CssMinify-1.0.4, php71-pear-horde-Horde_Css_Parser-1.0.11, php71-pear-horde-Horde_Exception-2.0.8, php71-pear-horde-Horde_Injector-2.0.5, php71-pear-horde-Horde_JavascriptMinify-1.1.5, php71-pear-horde-Horde_Serialize-2.0.5, php71-pear-horde-Horde_Stream-1.6.3, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Stream_Wrapper-2.1.4, php71-pear-horde-Horde_Support-2.2.0, php72-7.2.25, php72-dom-7.2.25, php72-hash-7.2.25, php72-pear-Horde_Crypt_Blowfish-1.1.3, php72-pear-Math_BigInteger-1.0.3, php72-pear-horde-Horde_Auth-2.2.2, php72-pear-horde-Horde_Compress_Fast-1.1.1, php72-pear-horde-Horde_Group-2.1.1, php72-pear-horde-Horde_Perms-2.1.8, php72-pear-horde-Horde_Routes-2.0.5, php72-pear-horde-Horde_Secret-2.0.6, php72-pear-horde-Horde_SessionHandler-2.2.9, php72-pear-horde-Horde_Share-2.2.0, php72-pear-horde-Horde_Socket_Client-2.1.2, php72-pear-horde-Horde_Template-2.0.3, php72-pear-horde-Horde_Text_Filter-2.3.6, php72-pear-horde-Horde_Text_Flowed-2.0.3, php72-pear-horde-Horde_Token-2.0.9, php72-pear-horde-Horde_Translation-2.2.2, php72-pear-horde-Horde_Url-2.2.6, php72-pear-horde-Horde_Util-2.5.9, php72-pear-horde-Horde_View-2.0.6, php72-pear-horde-Horde_Xml_Wbxml-2.0.4, php73-7.3.12, php73-dom-7.3.12, php73-gettext-7.3.12, php73-json-7.3.12, php73-pear-channel-horde-20160602, php73-pear-horde-Horde_Core-2.31.11, php73-pear-horde-Horde_Data-2.1.4, php73-pear-horde-Horde_Date-2.4.1, php73-pear-horde-Horde_HashTable-1.2.6, php73-pear-horde-Horde_History-2.3.6, php73-pear-horde-Horde_Icalendar-2.1.8, php73-pear-horde-Horde_Idna-1.1.2, php73-pear-horde-Horde_Lock-2.1.4, php73-pear-horde-Horde_LoginTasks-2.0.7, php73-pear-horde-Horde_Nls-2.2.1_1, php73-pear-horde-Horde_Notification-2.0.4, php73-pear-horde-Horde_Pack-1.0.7, php73-pear-horde-Horde_Prefs-2.9.0, php73-pear-horde-Horde_Role-1.0.1, php73-session-7.3.12, php74-7.4.0, php74-bcmath-7.4.0, php74-mysqli-7.4.0, php74-pear-1.10.6, php74-pear-Horde_Mapi-1.0.10, php74-pear-Horde_Smtp-1.9.5, php74-pear-horde-Horde_Alarm-2.2.10, php74-pear-horde-Horde_Autoloader-2.1.2, php74-pear-horde-Horde_Cache-2.5.5, php74-pear-horde-Horde_Cli-2.3.0, php74-pear-horde-Horde_Compress-2.2.3, php74-pear-horde-Horde_Constraint-2.0.3, php74-pear-horde-Horde_Controller-2.0.5, php74-pear-horde-Horde_Db-2.4.0, php74-pear-horde-Horde_Mail-2.6.5, php74-pear-horde-Horde_Mime-2.11.0, php74-pear-horde-Horde_Mime_Viewer-2.2.2, php74-xml-7.4.0, php74-zlib-7.4.0
Also listed in: Www, Pear

php73-pear-horde-Horde_ActiveSync-2.40.2
Horde ActiveSync Server Library
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10, pcre-8.43_2, pcre2-10.33, php71-7.1.33, php71-pear-Net_SMTP-1.8.1, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_Exception-2.0.8, php71-pear-horde-Horde_Stream-1.6.3, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Stream_Wrapper-2.1.4, php71-pear-horde-Horde_Support-2.2.0, php72-7.2.25, php72-dom-7.2.25, php72-pear-Math_BigInteger-1.0.3, php72-pear-horde-Horde_Text_Flowed-2.0.3, php72-pear-horde-Horde_Translation-2.2.2, php72-pear-horde-Horde_Util-2.5.9, php73-7.3.12, php73-ctype-7.3.12, php73-dom-7.3.12, php73-pear-channel-horde-20160602, php73-pear-horde-Horde_Date-2.4.1, php73-pear-horde-Horde_Icalendar-2.1.8, php73-pear-horde-Horde_Idna-1.1.2, php73-pear-horde-Horde_Nls-2.2.1_1, php74-7.4.0, php74-bcmath-7.4.0, php74-pear-1.10.6, php74-pear-Horde_Mapi-1.0.10, php74-pear-horde-Horde_Compress-2.2.3, php74-pear-horde-Horde_Mail-2.6.5, php74-pear-horde-Horde_Mime-2.11.0, php74-xml-7.4.0, php74-zlib-7.4.0
Also listed in: Www, Pear

php73-pear-horde-Horde_SyncMl-2.0.7
Horde API for processing SyncML requests
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libargon2-20190702, libxml2-2.9.10, pcre-8.43_2, pcre2-10.33, php71-7.1.33, php71-ctype-7.1.33, php71-pear-Horde_Log-2.3.0, php71-pear-Net_SMTP-1.8.1, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_ActiveSync-2.40.2, php71-pear-horde-Horde_Browser-2.0.16, php71-pear-horde-Horde_CssMinify-1.0.4, php71-pear-horde-Horde_Css_Parser-1.0.11, php71-pear-horde-Horde_Exception-2.0.8, php71-pear-horde-Horde_Injector-2.0.5, php71-pear-horde-Horde_JavascriptMinify-1.1.5, php71-pear-horde-Horde_Serialize-2.0.5, php71-pear-horde-Horde_Stream-1.6.3, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Stream_Wrapper-2.1.4, php71-pear-horde-Horde_Support-2.2.0, php72-7.2.25, php72-dom-7.2.25, php72-hash-7.2.25, php72-pear-Horde_Crypt_Blowfish-1.1.3, php72-pear-Math_BigInteger-1.0.3, php72-pear-horde-Horde_Auth-2.2.2, php72-pear-horde-Horde_Compress_Fast-1.1.1, php72-pear-horde-Horde_Group-2.1.1, php72-pear-horde-Horde_Perms-2.1.8, php72-pear-horde-Horde_Routes-2.0.5, php72-pear-horde-Horde_Secret-2.0.6, php72-pear-horde-Horde_SessionHandler-2.2.9, php72-pear-horde-Horde_Share-2.2.0, php72-pear-horde-Horde_Socket_Client-2.1.2, php72-pear-horde-Horde_Template-2.0.3, php72-pear-horde-Horde_Text_Filter-2.3.6, php72-pear-horde-Horde_Text_Flowed-2.0.3, php72-pear-horde-Horde_Token-2.0.9, php72-pear-horde-Horde_Translation-2.2.2, php72-pear-horde-Horde_Url-2.2.6, php72-pear-horde-Horde_Util-2.5.9, php72-pear-horde-Horde_View-2.0.6, php72-pear-horde-Horde_Xml_Wbxml-2.0.4, php73-7.3.12, php73-dom-7.3.12, php73-gettext-7.3.12, php73-json-7.3.12, php73-pear-channel-horde-20160602, php73-pear-horde-Horde_Core-2.31.11, php73-pear-horde-Horde_Data-2.1.4, php73-pear-horde-Horde_Date-2.4.1, php73-pear-horde-Horde_HashTable-1.2.6, php73-pear-horde-Horde_History-2.3.6, php73-pear-horde-Horde_Icalendar-2.1.8, php73-pear-horde-Horde_Idna-1.1.2, php73-pear-horde-Horde_Lock-2.1.4, php73-pear-horde-Horde_LoginTasks-2.0.7, php73-pear-horde-Horde_Nls-2.2.1_1, php73-pear-horde-Horde_Notification-2.0.4, php73-pear-horde-Horde_Pack-1.0.7, php73-pear-horde-Horde_Prefs-2.9.0, php73-pear-horde-Horde_Role-1.0.1, php73-session-7.3.12, php74-7.4.0, php74-bcmath-7.4.0, php74-mysqli-7.4.0, php74-pear-1.10.6, php74-pear-Horde_Mapi-1.0.10, php74-pear-Horde_Smtp-1.9.5, php74-pear-horde-Horde_Alarm-2.2.10, php74-pear-horde-Horde_Autoloader-2.1.2, php74-pear-horde-Horde_Cache-2.5.5, php74-pear-horde-Horde_Cli-2.3.0, php74-pear-horde-Horde_Compress-2.2.3, php74-pear-horde-Horde_Constraint-2.0.3, php74-pear-horde-Horde_Controller-2.0.5, php74-pear-horde-Horde_Db-2.4.0, php74-pear-horde-Horde_Mail-2.6.5, php74-pear-horde-Horde_Mime-2.11.0, php74-pear-horde-Horde_Mime_Viewer-2.2.2, php74-xml-7.4.0, php74-zlib-7.4.0
Also listed in: Www, Pear

php74-pear-horde-Horde_ActiveSync-2.40.2
Horde ActiveSync Server Library
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10, pcre-8.43_2, pcre2-10.33, php71-7.1.33, php71-pear-Net_SMTP-1.8.1, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_Exception-2.0.8, php71-pear-horde-Horde_Stream-1.6.3, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Stream_Wrapper-2.1.4, php71-pear-horde-Horde_Support-2.2.0, php72-7.2.25, php72-dom-7.2.25, php72-pear-Math_BigInteger-1.0.3, php72-pear-horde-Horde_Text_Flowed-2.0.3, php72-pear-horde-Horde_Translation-2.2.2, php72-pear-horde-Horde_Util-2.5.9, php73-7.3.12, php73-dom-7.3.12, php73-pear-channel-horde-20160602, php73-pear-horde-Horde_Date-2.4.1, php73-pear-horde-Horde_Icalendar-2.1.8, php73-pear-horde-Horde_Idna-1.1.2, php73-pear-horde-Horde_Nls-2.2.1_1, php74-7.4.0, php74-bcmath-7.4.0, php74-ctype-7.4.0, php74-pear-1.10.6, php74-pear-Horde_Mapi-1.0.10, php74-pear-horde-Horde_Compress-2.2.3, php74-pear-horde-Horde_Mail-2.6.5, php74-pear-horde-Horde_Mime-2.11.0, php74-xml-7.4.0, php74-zlib-7.4.0
Also listed in: Www, Pear

php74-pear-horde-Horde_SyncMl-2.0.7
Horde API for processing SyncML requests
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libargon2-20190702, libxml2-2.9.10, pcre-8.43_2, pcre2-10.33, php71-7.1.33, php71-ctype-7.1.33, php71-pear-Horde_Log-2.3.0, php71-pear-Net_SMTP-1.8.1, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_ActiveSync-2.40.2, php71-pear-horde-Horde_Browser-2.0.16, php71-pear-horde-Horde_CssMinify-1.0.4, php71-pear-horde-Horde_Css_Parser-1.0.11, php71-pear-horde-Horde_Exception-2.0.8, php71-pear-horde-Horde_Injector-2.0.5, php71-pear-horde-Horde_JavascriptMinify-1.1.5, php71-pear-horde-Horde_Serialize-2.0.5, php71-pear-horde-Horde_Stream-1.6.3, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Stream_Wrapper-2.1.4, php71-pear-horde-Horde_Support-2.2.0, php72-7.2.25, php72-dom-7.2.25, php72-hash-7.2.25, php72-pear-Horde_Crypt_Blowfish-1.1.3, php72-pear-Math_BigInteger-1.0.3, php72-pear-horde-Horde_Auth-2.2.2, php72-pear-horde-Horde_Compress_Fast-1.1.1, php72-pear-horde-Horde_Group-2.1.1, php72-pear-horde-Horde_Perms-2.1.8, php72-pear-horde-Horde_Routes-2.0.5, php72-pear-horde-Horde_Secret-2.0.6, php72-pear-horde-Horde_SessionHandler-2.2.9, php72-pear-horde-Horde_Share-2.2.0, php72-pear-horde-Horde_Socket_Client-2.1.2, php72-pear-horde-Horde_Template-2.0.3, php72-pear-horde-Horde_Text_Filter-2.3.6, php72-pear-horde-Horde_Text_Flowed-2.0.3, php72-pear-horde-Horde_Token-2.0.9, php72-pear-horde-Horde_Translation-2.2.2, php72-pear-horde-Horde_Url-2.2.6, php72-pear-horde-Horde_Util-2.5.9, php72-pear-horde-Horde_View-2.0.6, php72-pear-horde-Horde_Xml_Wbxml-2.0.4, php73-7.3.12, php73-dom-7.3.12, php73-gettext-7.3.12, php73-json-7.3.12, php73-pear-channel-horde-20160602, php73-pear-horde-Horde_Core-2.31.11, php73-pear-horde-Horde_Data-2.1.4, php73-pear-horde-Horde_Date-2.4.1, php73-pear-horde-Horde_HashTable-1.2.6, php73-pear-horde-Horde_History-2.3.6, php73-pear-horde-Horde_Icalendar-2.1.8, php73-pear-horde-Horde_Idna-1.1.2, php73-pear-horde-Horde_Lock-2.1.4, php73-pear-horde-Horde_LoginTasks-2.0.7, php73-pear-horde-Horde_Nls-2.2.1_1, php73-pear-horde-Horde_Notification-2.0.4, php73-pear-horde-Horde_Pack-1.0.7, php73-pear-horde-Horde_Prefs-2.9.0, php73-pear-horde-Horde_Role-1.0.1, php73-session-7.3.12, php74-7.4.0, php74-bcmath-7.4.0, php74-mysqli-7.4.0, php74-pear-1.10.6, php74-pear-Horde_Mapi-1.0.10, php74-pear-Horde_Smtp-1.9.5, php74-pear-horde-Horde_Alarm-2.2.10, php74-pear-horde-Horde_Autoloader-2.1.2, php74-pear-horde-Horde_Cache-2.5.5, php74-pear-horde-Horde_Cli-2.3.0, php74-pear-horde-Horde_Compress-2.2.3, php74-pear-horde-Horde_Constraint-2.0.3, php74-pear-horde-Horde_Controller-2.0.5, php74-pear-horde-Horde_Db-2.4.0, php74-pear-horde-Horde_Mail-2.6.5, php74-pear-horde-Horde_Mime-2.11.0, php74-pear-horde-Horde_Mime_Viewer-2.2.2, php74-xml-7.4.0, php74-zlib-7.4.0
Also listed in: Www, Pear

picocom-3.1
Dumb Terminal Emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

pr-1.1_1
Daemon that connects local terminal device to a terminal server
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Also listed in: Net

predict-2.2.3
Satellite tracking program for amateur radio satellites
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Also listed in: Astro, Hamradio

py27-adafruit-ampy-1.0.5_1
Adafruit MicroPython tool
Long description | Changes | Main Web Site
Maintained by: loader@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-serial-3.4_1, py36-click-7.0, py36-python-dotenv-0.10.3, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Python

py27-adb-1.3.0.9
Pure-python implementation of ADB and Fastboot protocols
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-cffi-1.13.2, py27-cryptography-2.6.1, py27-enum34-1.1.6, py27-ipaddress-1.0.23, py27-libusb1-1.7.1, py27-six-1.12.0, py36-asn1crypto-0.24.0, py36-pycparser-2.19, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Devel, Python

py27-bulksms-0.1
Python client for the BulkSMS.co.uk HTTP API
Long description | Changes | Main Web Site
Maintained by: craig001@lerwick.hopto.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-41.4.0, python27-2.7.17_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Python

py27-esptool-2.5.1_1
Utility to communicate with Espressif ESP8266 & ESP32 chips
Long description | Changes | Main Web Site
Maintained by: loader@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-ecdsa-0.13.2, py27-serial-3.4_1, py36-pyaes-1.6.1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Python

py27-gammu-2.12
Python bindings for Gammu library
Long description | Changes | Main Web Site
Maintained by: vanilla@FreeBSD.org
Requires: bash-5.0.11, ca_root_nss-3.47.1, curl-7.67.0, gammu-1.40.0_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libnghttp2-1.40.0, libxml2-2.9.10, pcre-8.43_2, pkgconf-1.6.3,1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Python

py27-hidapi-0.7.99
Cython interface to comms/hidapi
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: gettext-runtime-0.20.1, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, py37-cython-0.29.13, py38-setuptools-41.4.0, python27-2.7.17_1, python37-3.7.5_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Python

py27-libconcord-1.2_1
Python bindings for Logitech Harmony library
Long description | Changes
Maintained by: shurd@FreeBSD.org
Requires: gettext-runtime-0.20.1, glib-2.56.3_6,1, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libconcord-1.2_2, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.10, libzip-1.5.2, pcre-8.43_2, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0, shared-mime-info-1.10_1

py27-libimobiledevice-1.2.0
Python bindings for libimobiledevice
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, glib-2.56.3_6,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libimobiledevice-1.2.0, libplist-1.12, libusbmuxd-1.0.10, libxml2-2.9.10, pcre-8.43_2, pkgconf-1.6.3,1, py27-libplist-1.12, py37-cython-0.29.13, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python37-3.7.5_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Python

py27-lirc-0.0.5_4
Lirc support library for Python
Long description | Changes | Main Web Site
Maintained by: lewiz@compsoc.man.ac.uk
Requires: boost-libs-1.71.0_2, gettext-runtime-0.20.1, icu-65.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.2.1_3, libftdi-0.20_15, libirman-0.5.2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, lirc-0.9.0_10,1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0, xorgproto-2019.2
Also listed in: Python

py27-qt5-serialport-5.13.1
Python bindings for the Qt5 toolkit, QtSerialPort module
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.47.1, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, libmtdev-1.1.5_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, nettle-3.5.1_1, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, pcre2-10.33, png-1.6.37, py27-enum34-1.1.6, py27-pyudev-0.21.0, py27-sip-4.19.19_1,1, py27-six-1.12.0, py36-evdev-0.8.1_1, py36-qt5-core-5.13.1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qscintilla2-qt5-2.11.2_1, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2, qt5-serialport-5.13.2, qt5-widgets-5.13.2, qtchooser-66, readline-8.0.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
Also listed in: Devel, Python

py27-serial-3.4_1
Serial port encapsulation library for Python
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-41.4.0, python27-2.7.17_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Python

py27-xmodem-0.4.5
XMODEM protocol implementation
Long description | Changes | Main Web Site
Maintained by: loader@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-41.4.0, python27-2.7.17_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Python

py36-adafruit-ampy-1.0.5_1
Adafruit MicroPython tool
Long description | Changes | Main Web Site
Maintained by: loader@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-serial-3.4_1, py36-click-7.0, py36-python-dotenv-0.10.3, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Python

py36-adb-1.3.0.9
Pure-python implementation of ADB and Fastboot protocols
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-cffi-1.13.2, py27-cryptography-2.6.1, py27-enum34-1.1.6, py27-ipaddress-1.0.23, py27-libusb1-1.7.1, py27-six-1.12.0, py36-asn1crypto-0.24.0, py36-pycparser-2.19, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Devel, Python

py36-apitran-g20180926_3
Toolkit to handle the automatic picture transmission protocol
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ImageMagick6-6.9.10.57,1, arm-gnueabi-binutils-2.33.1,1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.27_3, ghostscript9-agpl-x11-9.27, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gsm-1.0.13_2, harfbuzz-2.6.4, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lame-3.100_2, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libid3tag-0.15.1b_1, libidn-1.35, libidn2-2.3.0, liblqr-1-0.4.2, libltdl-2.4.6, libmad-0.15.1b_7, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.2_1, librsvg2-2.40.20, libsndfile-1.0.28_2, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, openblas-0.2.20_11,1, openjpeg-2.3.1, opus-1.3.1, opusfile-0.10, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_1, py27-numpy-1.16.5_1,1, py27-scipy-1.2.2_1, py36-olefile-0.46, py36-pillow-6.2.0, py37-tkinter-3.7.5_6, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python37-3.7.5_1, python38-3.8.0_2, readline-8.0.0, shared-mime-info-1.10_1, sox-14.4.2_3, suitesparse-5.4.0_3, tbb-2019.8, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.3_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Astro, Hamradio, Python

py36-esptool-2.5.1_1
Utility to communicate with Espressif ESP8266 & ESP32 chips
Long description | Changes | Main Web Site
Maintained by: loader@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-ecdsa-0.13.2, py27-serial-3.4_1, py36-pyaes-1.6.1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Python

py36-hidapi-0.7.99
Cython interface to comms/hidapi
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: gettext-runtime-0.20.1, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, py37-cython-0.29.13, py38-setuptools-41.4.0, python36-3.6.9_1, python37-3.7.5_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Python

py36-lirc-0.0.5_4
Lirc support library for Python
Long description | Changes | Main Web Site
Maintained by: lewiz@compsoc.man.ac.uk
Requires: boost-libs-1.71.0_2, gettext-runtime-0.20.1, icu-65.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.2.1_3, libftdi-0.20_15, libirman-0.5.2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, lirc-0.9.0_10,1, py38-setuptools-41.4.0, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0, xorgproto-2019.2
Also listed in: Python

py36-pyla-1.1.7.1_2
Hylafax client written in Python
Long description | Changes | Main Web Site
Maintained by: mike@Reifenberger.com
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, python36-3.6.9_1, readline-8.0.0
Also listed in: Python

py36-qt5-serialport-5.13.1
Python bindings for the Qt5 toolkit, QtSerialPort module
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.47.1, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, libmtdev-1.1.5_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, nettle-3.5.1_1, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, pcre2-10.33, png-1.6.37, py27-pyudev-0.21.0, py27-sip-4.19.19_1,1, py27-six-1.12.0, py36-evdev-0.8.1_1, py36-qt5-core-5.13.1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qscintilla2-qt5-2.11.2_1, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2, qt5-serialport-5.13.2, qt5-widgets-5.13.2, qtchooser-66, readline-8.0.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
Also listed in: Devel, Python

py36-serial-3.4_1
Serial port encapsulation library for Python
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-41.4.0, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Python

py36-xmodem-0.4.5
XMODEM protocol implementation
Long description | Changes | Main Web Site
Maintained by: loader@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py38-setuptools-41.4.0, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0
Also listed in: Python

qico-0.49.10.3
FidoNet Technology Network (FTN) compatible mailer for Unix systems
Long description | Changes
Maintained by: ports@FreeBSD.org

qpage-3.3_8
SNPP client/server for sending messages to an alphanumeric pager
Long description | Changes | Main Web Site
Maintained by: rand@iteris.com

qrq-0.3.3
Morse telegraphy trainer similar to the classic DOS version by DL4MM
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Hamradio

qsstv-9.3.3_2
Amateur Radio SSTV/FAX reception program for unix
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_2, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, consolekit2-1.2.1_1, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, doxygen-1.8.15_2,2, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.27_3, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, graphviz-2.42.2_3, hamlib-3.3_2, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.2.5_2,1, libgpg-error-1.36, libgudev-230_1, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0, libinput-1.12.6_1, libltdl-2.4.6, libmtdev-1.1.5_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libpthread-stubs-0.4, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.15.0, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libvorbis-1.3.6,3, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.23, nss-3.47.1, openjpeg-2.3.1, openjpeg15-1.5.2_1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, poppler-0.82.0_1, poppler-data-0.4.9_1, psutils-1.17_5, pulseaudio-13.0, py27-pyudev-0.21.0, py27-six-1.12.0, py36-evdev-0.8.1_1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-qmake-5.13.2, qt5-widgets-5.13.2, qt5-xml-5.13.2, qtchooser-66, readline-8.0.0, speexdsp-1.2.0, spidermonkey52-52.9.0_5, sqlite3-3.30.1, t1lib-5.1.2_5,1, tcl86-8.6.10, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_43, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_3, vulkan-headers-1.1.108.0, wayland-1.16.0_1, webp-1.0.3_1, webrtc-audio-processing-0.3.1_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xpdfopen-0.86, xprop-1.2.4, xset-1.2.4_3, zziplib-0.13.69_1
Also listed in: Hamradio

qt5-connectivity-5.13.2
Qt connectivity (Bluetooth/NFC) module
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.47.1, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libinput-1.12.6_1, libmtdev-1.1.5_2, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4, libunwind-20170615, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, png-1.6.37, py27-pyudev-0.21.0, py27-six-1.12.0, py36-evdev-0.8.1_1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qt5-buildtools-5.13.2, qt5-concurrent-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-qmake-5.13.2, qt5-sql-5.13.2, qt5-testlib-5.13.2, qt5-widgets-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, readline-8.0.0, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3

qt5-sensors-5.13.2
Qt sensors module
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.47.1, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libinput-1.12.6_1, libmtdev-1.1.5_2, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4, libunwind-20170615, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, png-1.6.37, py27-pyudev-0.21.0, py27-six-1.12.0, py36-evdev-0.8.1_1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-qmake-5.13.2, qt5-sql-5.13.2, qt5-testlib-5.13.2, qt5-widgets-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, readline-8.0.0, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3

qt5-serialbus-5.13.2
Qt functions to access industrial bus systems
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.47.1, etc_os-release-0.1_2, gettext-runtime-0.20.1, glib-2.56.3_6,1, icu-65.1,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.10, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, python36-3.6.9_1, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-network-5.13.2, qt5-qmake-5.13.2, qt5-serialport-5.13.2, qtchooser-66, readline-8.0.0

qt5-serialport-5.13.2
Qt functions to access serial ports
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: etc_os-release-0.1_2, gettext-runtime-0.20.1, glib-2.56.3_6,1, icu-65.1,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.10, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, python36-3.6.9_1, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-qmake-5.13.2, qtchooser-66, readline-8.0.0

qtel-19.09.1_1
Qtel Echolink client
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_2, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, dbus-1.12.16, etc_os-release-0.1_2, evdev-proto-5.3, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, graphite2-1.3.13_1, groff-1.22.4_3, gsm-1.0.13_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libgudev-230_1, libiconv-1.14_11, libinput-1.12.6_1, liblz4-1.9.2,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++-2.10.0_4, libudev-devd-0.4, libunwind-20170615, libuv-1.33.1, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, opus-1.3.1, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, popt-1.16_2, psutils-1.17_5, py27-pyudev-0.21.0, py27-six-1.12.0, py36-evdev-0.8.1_1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-linguisttools-5.13.2, qt5-network-5.13.2, qt5-qmake-5.13.2, qt5-widgets-5.13.2, qt5-xml-5.13.2, qtchooser-66, readline-8.0.0, rhash-1.3.5, rtl-sdr-0.6.0,1, speex-1.2.0,1, speexdsp-1.2.0, svxlink-19.09.1_1, tcl86-8.6.10, uchardet-0.0.6, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
Also listed in: Hamradio

quisk-4.1.40_4
Software Defined Radio (SDR)
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, geoclue-2.4.7, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, glib-networking-2.56.1_2, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphene-1.8.2_1, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.3, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libltdl-2.4.6, libmspack-0.9.1, libnotify-0.7.7_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libsoxr-0.1.3_2, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libwpe-1.4.0, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.23, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.114_3, portaudio-19.6.0_3,1, pulseaudio-13.0, py27-cairo-1.18.1_1, py27-wxPython-common-3.0.2.0_8, py27-wxPython30-3.0.2.0_8, py36-gobject3-3.28.3, py38-setuptools-41.4.0, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0, shared-mime-info-1.10_1, speexdsp-1.2.0, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.26.2, webp-1.0.3_1, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx30-gtk3-3.0.4_8, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

rdesktop-1.8.6
RDP client for Windows NT/2000/2003 Terminal Server
Long description | Changes | Main Web Site
Maintained by: gregf@hugops.pw
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXrandr-1.5.2, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, m4-1.4.18_1,1, perl5-5.30.1, pkgconf-1.6.3,1, xorgproto-2019.2
Also listed in: Net

redsea-0.17.1_1
Lightweight command-line FM-RDS decoder
Long description | Changes | Main Web Site
Maintained by: morrand276@gmail.com
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, indexinfo-0.3.1, libogg-1.3.4,4, libsndfile-1.0.28_2, libvorbis-1.3.6,3, liquid-dsp-1.3.1, m4-1.4.18_1,1, perl5-5.30.1

remserial-1.4
Bridge between a TCP/IP network port and a character-oriented device
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

rtl-sdr-0.6.0
Commandline tool that performs SDR with RTL2832-based USB sticks
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.30.1, pkgconf-1.6.3,1
Also listed in: Hamradio

rubygem-callsign-2.2.0
Provides a Ruby-Frontend to callook.info ham Radio Callsign Lookup
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20190324,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.2, ruby-2.6.5,1, ruby26-gems-3.0.6, rubygem-hashie-3.6.0, rubygem-json-2.1.0
Also listed in: Rubygems, Hamradio

rubygem-ruby-termios-1.0.2
Ruby interface to termios
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20190324,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.2, ruby-2.6.5,1, ruby26-gems-3.0.6
Also listed in: Rubygems

rubygem-serialport-1.3.1_1
Library for using RS-232 serial ports
Long description | Changes | Main Web Site
Maintained by: tj+freebsd_ports@a13.fr
Requires: indexinfo-0.3.1, libedit-3.1.20190324,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.2, ruby-2.6.5,1, ruby26-gems-3.0.6
Also listed in: Rubygems

rxtx-openjdk8-2.2p2_4
Native interface to serial ports in Java
Long description | Changes | Main Web Site
Maintained by: james@elstone.net
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, gmake-4.2.1_3, indexinfo-0.3.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.232.09.1_1, xorgproto-2019.2
Also listed in: Java

scmxx-0.9.0_3
Data exchange utility for Siemens mobile phones
Long description | Changes | Main Web Site
Maintained by: jmohacsi@bsd.hu
Requires: gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gmake-4.2.1_3, indexinfo-0.3.1, libtextstyle-0.20.1

scrcpy-1.9_2
Display and control your Android device
Long description | Changes | Main Web Site
Maintained by: tagattie@yandex.com
Requires: android-tools-adb-29.0.5, aom-1.0.0.2735, ca_root_nss-3.47.1, dav1d-0.5.1, expat-2.2.8, ffmpeg-4.2.1_17,1, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmp-6.1.2_1, gnutls-3.6.10, indexinfo-0.3.1, jpeg-turbo-2.0.3, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libidn2-2.3.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mDNSResponder-878.260.1, mesa-libs-18.3.2_3, meson-0.52.0, nettle-3.5.1_1, ninja-1.9.0,2, opencv-core-3.4.1_25, opus-1.3.1, p11-kit-0.23.18.1, pciids-20191012, pkgconf-1.6.3,1, py38-setuptools-41.4.0, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0, sdl2-2.0.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, x265-3.2.1, xkeyboard-config-2.27, xorgproto-2019.2, xvid-1.3.5,1
Also listed in: Net

sdr-wspr-0.1.0_10
WSPR receiver/decoder using libsdr
Long description | Changes | Main Web Site
Maintained by: jeff@baitis.net
Requires: aom-1.0.0.2735, arm-gnueabi-binutils-2.33.1,1, avahi-app-0.7_2, brotli-1.0.7_2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, cmake-3.15.5, cups-2.2.12, curl-7.67.0, dav1d-0.5.1, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.1_17,1, fftw3-3.3.8_5, fftw3-float-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_3, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4_1, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4_1, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.6.4, hicolor-icon-theme-0.17, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.0,1, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.0.1, libdvdread-6.0.2, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, liblz4-1.9.2,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsdr-0.1.0_2, libsdr-gui-0.1.0_4, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.33.1, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libwacom-0.32, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpg123-1.25.13, nettle-3.5.1_1, opencv-core-3.4.1_25, opus-1.3.1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, portaudio-19.6.0_3,1, py27-pyudev-0.21.0, py27-six-1.12.0, py36-evdev-0.8.1_1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qt5-buildtools-5.13.2, qt5-concurrent-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-gui-5.13.2_2, qt5-location-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2, qt5-sensors-5.13.2, qt5-serialport-5.13.2, qt5-sql-5.13.2, qt5-testlib-5.13.2, qt5-webchannel-5.13.2, qt5-webkit-5.212.0.a3_5, qt5-widgets-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, readline-8.0.0, rhash-1.3.5, rtl-sdr-0.6.0,1, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, webp-1.0.3_1, woff2-1.0.2_4, x265-3.2.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.5,1
Also listed in: Hamradio

ser2net-3.5.1
Allows to access serial ports over IP
Long description | Changes | Main Web Site
Maintained by: egypcio@FreeBSD.org
Also listed in: Net

serialoverip-1.0
Transport of serial interfaces over UDP/IP
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Also listed in: Net

seyon-2.20c
Communications package for the X Window system
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, gettext-runtime-0.20.1, imake-1.0.8,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, perl5-5.30.1, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2019.2

sms_client-3.0.2_3
Simple UNIX SMS client to send messages to phones or pagers
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com

smstools-3.1.21
SMS Gateway software for GSM modems and mobile phones
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libinotify-20180201_1, mm-1.4.2_1

snap7-1.4.2
Multi-platform Ethernet S7 PLC communication suite
Long description | Changes | Main Web Site
Maintained by: vova@fbsd.ru
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

spandsp-0.0.6
DSP library and software FAX machine
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.30.1, tiff-4.1.0

splat-1.4.2_1
Used in calculating path losses, useful to ham radio and others
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio

sredird-2.2.2_1
RFC 2217 compliant serial port redirector
Long description | Changes
Maintained by: ports@FreeBSD.org

sunxi-tools-1.4.2
Tools to help hacking Allwinner devices
Long description | Changes | Main Web Site
Maintained by: manu@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, pkgconf-1.6.3,1

svxlink-19.09.1_1
General purpose ham radio voice services
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_2, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, evdev-proto-5.3, expat-2.2.8, gettext-runtime-0.20.1, groff-1.22.4_3, gsm-1.0.13_2, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libgcrypt-1.8.5, libgpg-error-1.36, liblz4-1.9.2,1, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libsigc++-2.10.0_4, libuv-1.33.1, lzo2-2.10_1, opus-1.3.1, perl5-5.30.1, pkgconf-1.6.3,1, popt-1.16_2, psutils-1.17_5, rhash-1.3.5, rtl-sdr-0.6.0,1, speex-1.2.0,1, speexdsp-1.2.0, tcl86-8.6.10, uchardet-0.0.6
Also listed in: Hamradio

syncterm-1.0
ANSI-BBS terminal which supports telnet, rlogin, and SSH
Long description | Changes | Main Web Site
Maintained by: shurd@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, perl5-5.30.1, sdl-1.2.15_14,2, wayland-1.16.0_1, xorgproto-2019.2

tcpser-1.0.r12
TCPSER turns serial port into an emulated Hayes compatible modem
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

telldus-core-2.1.2_7
Tellstick Telldus daemon + library
Long description | Changes | Main Web Site
Maintained by: johan@stromnet.se
Requires: argp-standalone-1.3_3, boost-libs-1.71.0_2, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, help2man-1.47.11, icu-65.1,1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libconfuse-3.2.1_1, libffi-3.2.1_3, libftdi-0.20_15, libiconv-1.14_11, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, ninja-1.9.0,2, p5-Locale-gettext-1.07, perl5-5.30.1, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5

thebridge-1.09_1
Amateur Radio Echolink conference bridge
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: bash-5.0.11, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Hamradio

tilp2-1.18_2
TI Linking Program
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: atk-2.28.1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, groff-1.22.4_3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, liblz4-1.9.2,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libticables2-1.3.5_1, libticalcs2-1.1.9, libticonv-1.1.5, libtifiles2-1.1.7, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, psutils-1.17_5, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uchardet-0.0.6, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

tio-1.32
Simple TTY terminal I/O application
Long description | Changes | Main Web Site
Maintained by: dmgk@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.30.1

tits-1.3.0
Server which provides telnet(1) access to one or more tty ports
Long description | Changes
Maintained by: mich@FreeBSD.org

tkhylafax-3.2b_6
Tcl/tk interface to Sam Leffler's fax package
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: Xaw3d-1.5E_8, avahi-app-0.7_2, ca_root_nss-3.47.1, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.27_3, ghostscript9-agpl-x11-9.27, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, gv-3.7.4_5, hylafax-6.0.7, indexinfo-0.3.1, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.2.0,1, libdaemon-0.14_1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.10, nettle-3.5.1_1, p11-kit-0.23.18.1, pcre-8.43_2, png-1.6.37, poppler-data-0.4.9_1, python36-3.6.9_1, readline-8.0.0, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xorgproto-2019.2
Also listed in: Tk

tkscanfax-1.1.8_2
Tcl/Tk frontend for fax scan/receive/send program (command is tkfax)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, tcl86-8.6.10, tk-wrapper-1.1_3, tk86-8.6.10_1, xorgproto-2019.2
Also listed in: Tk

tlf-1.3.2
Amateur Radio curses based logging program
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, ca_root_nss-3.47.1, curl-7.67.0, expat-2.2.8, flac-1.3.3, gettext-runtime-0.20.1, glib-2.56.3_6,1, gsm-1.0.13_2, hamlib-3.3_2, indexinfo-0.3.1, lame-3.100_2, libao-1.2.0_4, libffi-3.2.1_3, libiconv-1.14_11, libid3tag-0.15.1b_1, libidn2-2.3.0, libltdl-2.4.6, libmad-0.15.1b_7, libnghttp2-1.40.0, libogg-1.3.4,4, libsndfile-1.0.28_2, libunistring-0.9.10_1, libvorbis-1.3.6,3, libwww-5.4.2, libxml2-2.9.10, m4-1.4.18_1,1, opus-1.3.1, opusfile-0.10, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_1, readline-8.0.0, sox-14.4.2_3, tcl86-8.6.10, wget-1.20.3, xmlrpc-c-1.51.05
Also listed in: Hamradio

trustedqsl-2.4_3
Amateur Radio Station electronic trusted logbook
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cmake-3.15.5, cups-2.2.12, curl-7.67.0, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, liblz4-1.9.2,1, libmspack-0.9.1, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libuv-1.33.1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, lmdb-0.9.24,1, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, ninja-1.9.0,2, nspr-4.23, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pangox-compat-0.0.2_2, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, python36-3.6.9_1, readline-8.0.0, rhash-1.3.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_5, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wx28-gtk2-2.8.12_8, wx28-gtk2-common-2.8.12_8, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

twpsk-4.3_1
X psk31 client
Long description | Changes | Main Web Site
Maintained by: takefu@airport.fm
Requires: avahi-app-0.7_2, consolekit2-1.2.1_1, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gnome_subr-1.0, gobject-introspection-1.56.1,1, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libdaemon-0.14_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.4,4, libpthread-stubs-0.4, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxslt-1.1.34, nspr-4.23, open-motif-2.3.8_1, orc-0.4.28, pcre-8.43_2, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, pulseaudio-13.0, python36-3.6.9_1, readline-8.0.0, speexdsp-1.2.0, spidermonkey52-52.9.0_5, webrtc-audio-processing-0.3.1_2, xbitmaps-1.1.2, xorgproto-2019.2
Also listed in: Hamradio

uarduno-1.02_1
FreeBSD Kernel Driver for the Arduino Uno USB interface
Long description | Changes | Main Web Site
Maintained by: bobf@mrp3.com
Also listed in: Kld

uartlirc-0.3_2
Driver for "homebrew" serial LIRC receivers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Kld

uhd-3.14.1.1
Ettus Research UHD driver framework
Long description | Changes | Main Web Site
Maintained by: mr@FreeBSD.org
Requires: boost-libs-1.71.0_2, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, icu-65.1,1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.33.1, lzo2-2.10_1, ninja-1.9.0,2, orc-0.4.28, pkgconf-1.6.3,1, py27-cheetah-2.4.4_1, py27-docutils-0.15.2, py27-mako-1.0.14, py27-markdown-2.6.11_1, py27-pytz-2019.3,1, py36-Babel-2.7.0, py36-MarkupSafe-1.1.1, py36-beaker-1.11.0, py36-boost-libs-1.71.0, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, readline-8.0.0, rhash-1.3.5
Also listed in: Hamradio

uird-1.1
The Universal IR Receiver Daemon
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.30.1

unixcw-3.5.1_1
Libs for cw on unix
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_2, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, avahi-app-0.7_2, consolekit2-1.2.1_1, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, gdbm-1.18.1_1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gnome_subr-1.0, gobject-introspection-1.56.1,1, icu-65.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXtst-1.2.3_2, libdaemon-0.14_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.4,4, libpthread-stubs-0.4, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtextstyle-0.20.1, libtool-2.4.6_1, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxslt-1.1.34, m4-1.4.18_1,1, nspr-4.23, orc-0.4.28, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, polkit-0.114_3, pulseaudio-13.0, python36-3.6.9_1, readline-8.0.0, speexdsp-1.2.0, spidermonkey52-52.9.0_5, webrtc-audio-processing-0.3.1_2, xorgproto-2019.2
Also listed in: Hamradio

usbmuxd-1.1.0
Daemon for multiplexing connections over USB to iPhone/iPod Touch
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, glib-2.56.3_6,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libimobiledevice-1.2.0, libplist-1.12, libtool-2.4.6_1, libusbmuxd-1.0.10, libxml2-2.9.10, m4-1.4.18_1,1, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, python36-3.6.9_1, readline-8.0.0

viewfax-2.6_1
Display files containing g3 and/or g4 coded fax pages
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, imake-1.0.8,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, perl5-5.30.1, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2019.2

vrflash-0.24
Flash kernels and romdisks to the Agenda VR3
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org

wsjtx-2.1.0_1
Weak signal ham radio communication package
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_2, arm-gnueabi-binutils-2.33.1,1, asciidoc-8.6.10_1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, avahi-app-0.7_2, ca_root_nss-3.47.1, cmake-3.15.5, cups-2.2.12, curl-7.67.0, dbus-1.12.16, dbus-glib-0.110, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, fontconfig-2.12.6,1, freetype2-2.10.1, gcc9-9.2.0, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20190324,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, liblz4-1.9.2,1, libmtdev-1.1.5_2, libmysofa-0.9, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtool-2.4.6_1, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.33.1, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, libyaml-0.2.2, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, openal-soft-1.20.0, openmp-9.0.0, orc-0.4.28, p11-kit-0.23.18.1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, py27-pyudev-0.21.0, py27-six-1.12.0, py36-evdev-0.8.1_1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qt5-buildtools-5.13.2, qt5-concurrent-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-gui-5.13.2_2, qt5-linguisttools-5.13.2, qt5-multimedia-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2, qt5-serialport-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-testlib-5.13.2, qt5-widgets-5.13.2, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, readline-8.0.0, rhash-1.3.5, ruby-2.6.5,1, ruby26-gems-3.0.6, rubygem-asciidoctor-2.0.10, sdocbook-xml-1.1_2,2, sqlite3-3.30.1, texinfo-6.7_1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
Also listed in: Hamradio

wwl-1.3
Calculates distance (qrb) used in Amateur Radio
Long description | Changes
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio, Astro, Geography

wy60-2.0.9
Curses-based emulator for the Wyse 60 terminal
Long description | Changes | Main Web Site
Maintained by: naddy@FreeBSD.org

xastir-2.1.4_2
X Amateur Station Tracking and Information Reporting
Long description | Changes | Main Web Site
Maintained by: carl@stagecraft.cx
Requires: GraphicsMagick-1.3.33,1, arm-gnueabi-binutils-2.33.1,1, ca_root_nss-3.47.1, curl-7.67.0, db5-5.3.28_7, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gcc9-9.2.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, giflib-5.2.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.2.0,1, libffi-3.2.1_3, libidn2-2.3.0, libnghttp2-1.40.0, libpthread-stubs-0.4, libtextstyle-0.20.1, libunistring-0.9.10_1, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.10, mpc-1.1.0_2, mpfr-4.0.2, open-motif-2.3.8_1, pcre-8.43_2, png-1.6.37, python36-3.6.9_1, readline-8.0.0, shapelib-1.5.0, tiff-4.1.0, webp-1.0.3_1, wget-1.20.3, xbitmaps-1.1.2, xfontsel-1.0.6, xorgproto-2019.2
Also listed in: Hamradio

xcwcp-3.5.1_2
X11 CW Tutor using unixcw
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, ca_root_nss-3.47.1, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libinput-1.12.6_1, libmtdev-1.1.5_2, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.20.1, libtool-2.4.6_1, libudev-devd-0.4, libunwind-20170615, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, py27-pyudev-0.21.0, py27-six-1.12.0, py36-evdev-0.8.1_1, py38-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_1, python38-3.8.0_2, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-qmake-5.13.2, qt5-widgets-5.13.2, qtchooser-66, readline-8.0.0, unixcw-3.5.1_1, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
Also listed in: Hamradio

xdemorse-3.6.2_1
X/GTK+-3 application for decoding Morse code signals into text
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.23, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

xdx-2.4_6
Amateur Radio DX cluster monitor
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

xlog-2.0.17
Amateur Radio logging application
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hamlib-3.3_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

xmorse-20041125_10
Fully automatic Morse code teaching machine
Long description | Changes | Main Web Site
Maintained by: sunrychen@gmail.com
Requires: aalib-1.4.r5_13, expat-2.2.8, fltk-1.3.5, fontconfig-2.12.6,1, freetype2-2.10.1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, png-1.6.37, sdl-1.2.15_14,2, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Hamradio

xnec2c-3.4
Used to calculate antenna patterns useful to ham radio
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, ccmath-2.2.1_3, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

xnecview-1.36_2
A X viewer of nec2c data
Long description | Changes | Main Web Site
Maintained by: xride@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_1, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Hamradio

yaac-1.0b114_1
Platform-independent Java application for the APRS network
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.6, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, giflib-5.2.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.232.09.1_1, xorgproto-2019.2
Also listed in: Hamradio

yagiuda-1.19_1
Used to calculate yagi-uda antenna patterns useful to ham radio
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio

yaps-0.96_3
Yet Another Pager Software: send messages to pager (SMS, TAP, ...)
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

yfklog-0.6.0
Amateur Radio curses based logging program
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: gettext-runtime-0.20.1, hamlib-3.3_2, indexinfo-0.3.1, libffi-3.2.1_3, libltdl-2.4.6, libxml2-2.9.10, p5-Curses-1.36, p5-DBD-SQLite-1.64, p5-DBI-1.642, p5-Net-FTP-File-0.06_2, perl5-5.30.1, python36-3.6.9_1, readline-8.0.0, tcl86-8.6.10
Also listed in: Hamradio

zssh-1.5c_2
Interactively transferring files to a remote machine while using ssh
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, lrzsz-0.12.20_4, readline-8.0.0
Also listed in: Security

top -- Index